Index: basicnet/mailnews/mutt.xml
===================================================================
--- basicnet/mailnews/mutt.xml	(revision 40ba52278d2d1e1ddde3b3007d0475408af2ab82)
+++ basicnet/mailnews/mutt.xml	(revision 80ff2bf158e0621548e0ae122983d8b803bf4e0c)
@@ -23,5 +23,7 @@
 <title>Introduction to <application>Mutt</application></title>
 
-<para>The <application>Mutt</application> package contains a Mail User Agent. This is useful for reading, writing, replying, saving, and deleting your email.</para>
+<para>The <application>Mutt</application> package contains a Mail User Agent. 
+This is useful for reading, writing, replying, saving, and deleting your 
+email.</para>
 
 <sect3><title>Package information</title>
@@ -32,14 +34,15 @@
 url="&mutt-download-ftp;"/></para></listitem>
 <listitem><para>Download size: &mutt-size;</para></listitem>
-<listitem><para>Estimated Disk space required:
+<listitem><para>Estimated disk space required:
 &mutt-buildsize;</para></listitem>
 <listitem><para>Estimated build time:
 &mutt-time;</para></listitem></itemizedlist>
 </sect3>
+
 <sect3><title><application>Mutt</application> dependencies</title>
 <sect4><title>Optional</title>
-<para><xref linkend="gnupg"/></para></sect4>
+<para><xref linkend="gnupg"/></para>
+</sect4>
 </sect3>
-
 
 </sect2>
@@ -50,12 +53,15 @@
 <para><application>Mutt</application> requires a group named 'mail'.  You can 
 add this group, if it does not exist, with this command:</para>
+
 <screen><userinput><command>groupadd mail</command></userinput></screen>
 
-<para>If you did not install a <acronym>MTA</acronym>, such as <xref 
-linkend="postfix"/> or <xref linkend="sendmail"/>, you need to modify the 
-ownership of <filename>/var/mail</filename> with this command:</para>
+<para>If you did not install a <acronym>MTA</acronym>, such as 
+<xref linkend="postfix"/> or <xref linkend="sendmail-package"/>, you need to 
+modify the ownership of <filename>/var/mail</filename> with this command:</para>
+
 <screen><userinput><command>chgrp mail /var/mail</command></userinput></screen>
 
-<para>Install <application>Mutt</application> by running the following commands:</para>
+<para>Install <application>Mutt</application> by running the following 
+commands:</para>
 
 <screen><userinput><command>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
@@ -91,4 +97,5 @@
 <para>In order to utilize <application>GnuPG</application>, use the following 
 command:</para>
+
 <screen><userinput><command>cat /usr/share/doc/mutt/samples/gpg.rc &gt;&gt; ~/.muttrc</command></userinput></screen>
 </sect3>
@@ -99,7 +106,11 @@
 <title>Contents</title>
 
-<para>The <application>Mutt</application> package contains <command>mutt</command>,
-<command>flea</command>, <command>muttbug</command>,
-<command>mutt_dotlock</command>, <command>pgpwrap</command> and <command>pgpring</command>.</para>
+<para>The <application>Mutt</application> package contains 
+<command>mutt</command>, 
+<command>flea</command>, 
+<command>muttbug</command>, 
+<command>mutt_dotlock</command>, 
+<command>pgpwrap</command> and 
+<command>pgpring</command>.</para>
 
 </sect2>
@@ -121,5 +132,6 @@
 
 <sect3><title>mutt_dotlock</title>
-<para><command>mutt_dotlock</command> implements the mail spool file lock.</para></sect3>
+<para><command>mutt_dotlock</command> implements the mail spool file 
+lock.</para></sect3>
 
 </sect2>
Index: general.ent
===================================================================
--- general.ent	(revision 40ba52278d2d1e1ddde3b3007d0475408af2ab82)
+++ general.ent	(revision 80ff2bf158e0621548e0ae122983d8b803bf4e0c)
@@ -1,3 +1,3 @@
-<!ENTITY day          "09">
+<!ENTITY day          "10">
 <!ENTITY month        "01">
 <!ENTITY year         "2005">
@@ -240,5 +240,5 @@
 <!-- Chapter 21 -->                  
 <!ENTITY postfix-version              "2.1.5">
-<!ENTITY sendmail-version             "8.13.1">
+<!ENTITY sendmail-version             "8.13.2">
 <!ENTITY exim-version                 "4.43">
 <!ENTITY qpopper-version              "4.0.5">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 40ba52278d2d1e1ddde3b3007d0475408af2ab82)
+++ introduction/welcome/changelog.xml	(revision 80ff2bf158e0621548e0ae122983d8b803bf4e0c)
@@ -22,4 +22,7 @@
 
 <itemizedlist>
+
+<listitem><para>January 10th, 2005 [randy]: Updated to
+Sendmail-8.13.2.</para></listitem>
 
 <listitem><para>January 9th, 2005 [larry]: Updated to
Index: server/mail/sendmail.xml
===================================================================
--- server/mail/sendmail.xml	(revision 40ba52278d2d1e1ddde3b3007d0475408af2ab82)
+++ server/mail/sendmail.xml	(revision 80ff2bf158e0621548e0ae122983d8b803bf4e0c)
@@ -7,10 +7,10 @@
 <!ENTITY sendmail-download-ftp "ftp://ftp.sendmail.org/pub/sendmail/sendmail.&sendmail-version;.tar.gz">
 <!ENTITY sendmail-download-http "http://www.sendmail.org/ftp/sendmail.&sendmail-version;.tar.gz">
-<!ENTITY sendmail-size "2.0 MB">
-<!ENTITY sendmail-buildsize "18.2 MB">
-<!ENTITY sendmail-time "0.43 SBU">
+<!ENTITY sendmail-size "1.9 MB">
+<!ENTITY sendmail-buildsize "18.6 MB">
+<!ENTITY sendmail-time "0.34 SBU">
 ]>
 
-<sect1 id="sendmail" xreflabel="Sendmail-&sendmail-version;">
+<sect1 id="sendmail-package" xreflabel="Sendmail-&sendmail-version;">
 <sect1info>
 <othername>$LastChangedBy$</othername>
@@ -19,4 +19,6 @@
 <?dbhtml filename="sendmail.html"?>
 <title>Sendmail-&sendmail-version;</title>
+<indexterm zone="sendmail-package">
+<primary sortas="a-sendmail-package">Sendmail</primary></indexterm>
 
 <sect2>
@@ -28,9 +30,13 @@
 <sect3><title>Package information</title>
 <itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink url="&sendmail-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink url="&sendmail-download-ftp;"/></para></listitem>
+<listitem><para>Download (HTTP): 
+<ulink url="&sendmail-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): 
+<ulink url="&sendmail-download-ftp;"/></para></listitem>
 <listitem><para>Download size: &sendmail-size;</para></listitem>
-<listitem><para>Estimated Disk space required: &sendmail-buildsize;</para></listitem>
-<listitem><para>Estimated build time: &sendmail-time;</para></listitem></itemizedlist>
+<listitem><para>Estimated disk space required: 
+&sendmail-buildsize;</para></listitem>
+<listitem><para>Estimated build time: 
+&sendmail-time;</para></listitem></itemizedlist>
 </sect3>
 
@@ -42,6 +48,8 @@
 
 <sect4><title>Optional</title>
-<para><xref linkend="openssl"/>, <xref linkend="openldap"/>, 
-<xref linkend="tcpwrappers"/>, <xref linkend="pcre"/>, 
+<para><xref linkend="openssl"/>, 
+<xref linkend="openldap"/>, 
+<xref linkend="tcpwrappers"/>, 
+<xref linkend="pcre"/>, 
 <xref linkend="cyrus-sasl"/>, 
 <ulink url="http://www-dev.cites.uiuc.edu/ph/nph/">nph</ulink>, and 
@@ -62,5 +70,5 @@
 <screen><userinput><command>groupadd smmsp &amp;&amp;
 groupadd mail &amp;&amp;
-useradd -g smmsp -G mail smmsp &amp;&amp;
+useradd -c "Sendmail Daemon" -g smmsp -G mail smmsp &amp;&amp;
 chmod 1777 /tmp &amp;&amp;
 chmod 1777 /var/mail &amp;&amp;
@@ -70,5 +78,5 @@
 commands:</para>
 
-<screen><userinput><command>cat &gt; devtools/Site/site.config.m4 &lt;&lt; "EOF"
+<screen><userinput><command>cat &gt; devtools/Site/site.config.m4 &lt;&lt; "EOF"</command>
 define(`confMANGRP',`root')
 define(`confMANOWN',`root')
@@ -76,5 +84,5 @@
 define(`confUBINGRP',`root')
 define(`confUBINOWN',`root')
-EOF
+<command>EOF
 cd sendmail &amp;&amp;
 sh Build &amp;&amp;
@@ -86,12 +94,14 @@
 cd ../../ &amp;&amp;
 sh Build install &amp;&amp;
+cp -R cf/* /etc/mail &amp;&amp;
+cp cf/cf/{submit,sendmail}.mc /etc/mail &amp;&amp;
 for manpage in sendmail editmap mailstats makemap praliases smrsh 
 do
-install -o root -g root -m444 $manpage/$manpage.8   /usr/share/man/man8
+    install -m444 $manpage/$manpage.8   /usr/share/man/man8
 done &amp;&amp;
-install -o root -g root -m444 sendmail/aliases.5    /usr/share/man/man5 &amp;&amp;
-install -o root -g root -m444 sendmail/mailq.1      /usr/share/man/man1 &amp;&amp;
-install -o root -g root -m444 sendmail/newaliases.1 /usr/share/man/man1 &amp;&amp;
-install -o root -g root -m444 vacation/vacation.1   /usr/share/man/man1</command></userinput></screen>
+install -m444 sendmail/aliases.5    /usr/share/man/man5 &amp;&amp;
+install -m444 sendmail/mailq.1      /usr/share/man/man1 &amp;&amp;
+install -m444 sendmail/newaliases.1 /usr/share/man/man1 &amp;&amp;
+install -m444 vacation/vacation.1   /usr/share/man/man1</command></userinput></screen>
 
 <para><emphasis>Note:</emphasis> See the source tree 
@@ -105,6 +115,6 @@
 sed -i -e 's/groff/GROFF_NO_SGR=1 groff/' Makefile &amp;&amp;
 make op.txt op.pdf &amp;&amp;
-install -d -m 755 /usr/share/doc/sendmail/&sendmail-version; &amp;&amp;
-install -m 644 op.ps op.txt op.pdf /usr/share/doc/sendmail/&sendmail-version; &amp;&amp;
+install -d -m 755 /usr/share/doc/sendmail-&sendmail-version; &amp;&amp;
+install -m 644 op.ps op.txt op.pdf /usr/share/doc/sendmail-&sendmail-version; &amp;&amp;
 cd ../../</command></userinput></screen>
 
@@ -121,19 +131,13 @@
 This creates a configuration file changing some of the default settings.</para>
 
-<screen><userinput><command>sh Build
-sh Build sendmail.cf
-sh Build install-cf
-sh Build install</command></userinput></screen>
-
-<para><application>Sendmail</application> uses an <application>m4</application> 
-based build script to create the various <filename>Makefile</filename>'s. These 
-commands build and install the package.</para>
-
-<screen><userinput><command>for manpage in...;do...;done:
-install ...
-install ...</command></userinput></screen>
-
-<para> The man pages are installed already formatted and <command>man</command> 
-displays them somewhat garbled. These commands replace the formatted pages with
+<para><command>sh Build; sh Build sendmail.cf; sh Build install-cf; 
+sh Build install</command>: <application>Sendmail</application> uses an 
+<application>m4</application> based build script to create the various 
+<filename>Makefile</filename>'s. These commands build and install the 
+package.</para>
+
+<para><command>for manpage in...;do...;done; install ...</command>: The man 
+pages are installed already formatted and <command>man</command> displays them 
+somewhat garbled. These commands replace the formatted pages with
 pages <command>man</command> can display properly.</para>
 
@@ -144,16 +148,21 @@
 
 <sect3><title>Config files</title>
-<para><filename>/etc/mail/*</filename></para>
+<para><filename id="etc-mail-files">/etc/mail/*</filename></para>
+<indexterm zone="sendmail-package etc-mail-files">
+<primary sortas="e-etc-mail-files">/etc/mail/*</primary></indexterm>
 </sect3>
 
-<sect3><title>Configuration Commands</title>
-
-<screen><userinput><command>echo `hostname` > /etc/mail/local-host-names
-cat &gt; /etc/mail/aliases &lt;&lt; "EOF"
+<sect3><title>Configuration information</title>
+
+<para>Create the <filename>/etc/mail/local-host-names</filename> and 
+<filename>/etc/mail/aliases</filename> files using the following 
+commands:</para>
+
+<screen><userinput><command>echo $(hostname) > /etc/mail/local-host-names
+cat &gt; /etc/mail/aliases &lt;&lt; "EOF"</command>
 postmaster: root
 MAILER-DAEMON: root
-EOF
-cp -R cf/* /etc/mail &amp;&amp;
-cp cf/cf/{submit,sendmail}.mc /etc/mail &amp;&amp;
+
+<command>EOF
 newaliases -v</command></userinput></screen>
 
@@ -171,8 +180,10 @@
 can be found in <filename>/etc/mail/README</filename>.</para>
 
-<para>To automate the running of <application>Sendmail</application> at 
-startup, install the <filename>/etc/rc.d/init.d/sendmail</filename>
-init script included in the 
+<para id="sendmail-init">To automate the running of 
+<application>Sendmail</application> at startup, install the 
+<filename>/etc/rc.d/init.d/sendmail</filename> init script included in the 
 <xref linkend="intro-important-bootscripts"/> package.</para>
+<indexterm zone="sendmail-package sendmail-init">
+<primary sortas="f-sendmail-init">sendmail</primary></indexterm>
 
 <screen><userinput><command>make install-sendmail</command></userinput></screen>
@@ -190,63 +201,114 @@
 <title>Contents</title>
 
-<para>The <application>Sendmail</application> package contains
-<command>hoststat</command>,
-<command>purgestat</command>,
-<command>smrsh</command>,
-<command>editmap</command>,
-<command>makemap</command>,
-<command>mailq</command>,
-<command>newaliases</command>,
-<command>sendmail</command>,
-<command>vacation</command>,
-<command>praliases</command> and
-<command>mailstats</command>.
-</para>
-</sect2>
-
-<sect2><title>Description</title>
-
-<sect3><title>hoststat</title>
-<para><command>hoststat</command> prints <application>Sendmail</application>'s 
-persistent host status.</para></sect3>
-
-<sect3><title>purgestat</title>
-<para><command>purgestat</command> causes <application>Sendmail</application> 
-to clear (purge) all its host-status information.</para></sect3>
-
-<sect3><title>smrsh</title>
-<para><command>smrsh</command> is a restricted shell for 
-<application>Sendmail</application>.</para></sect3>
-
-<sect3><title>editmap</title>
-<para><command>editmap</command> queries and edits 
-<application>Sendmail</application> map files.</para></sect3>
-
-<sect3><title>makemap</title>
-<para><command>makemap</command> creates 
-<application>Sendmail</application> map files.</para></sect3>
-
-<sect3><title>mailq</title>
-<para><command>mailq</command> prints a summary of outbound mail messages 
-waiting for delivery.</para></sect3>
-
-<sect3><title>newaliases</title>
-<para><command>newaliases</command> rebuilds 
-<filename>/etc/mail/aliases.db</filename>.</para></sect3>
-
-<sect3><title>sendmail</title>
-<para><command>sendmail</command> is the <application>Sendmail</application> 
-mail transport agent.</para></sect3>
-
-<sect3><title>vacation</title>
-<para><command>vacation</command> is an email auto responder.</para></sect3>
-
-<sect3><title>praliases</title>
-<para><command>praliases</command> displays current 
-<application>Sendmail</application> aliases.</para></sect3>
-
-<sect3><title>mailstats</title>
-<para><command>mailstats</command> displays 
-<application>Sendmail</application> statistics.</para></sect3>
+<segmentedlist>
+<segtitle>Installed Programs</segtitle>
+<segtitle>Installed Directory</segtitle>
+<seglistitem>
+<seg>editmap, hoststat, mailstats, mailq, makemap, newaliases, praliases, 
+purgestat, sendmail, smrsh and vacation</seg>
+<seg>/etc/mail and /usr/share/doc/sendmail-&sendmail-version;</seg>
+</seglistitem>
+</segmentedlist>
+
+<variablelist>
+<bridgehead renderas="sect3">Short Descriptions</bridgehead>
+<?dbfo list-presentation="list"?>
+
+<varlistentry id="editmap">
+<term><command>editmap</command></term>
+<listitem><para>queries and edits <application>Sendmail</application> map 
+files.</para>
+<indexterm zone="sendmail-package editmap">
+<primary sortas="b-editmap">editmap</primary></indexterm>
+</listitem>
+</varlistentry>
+
+<varlistentry id="hoststat">
+<term><command>hoststat</command></term>
+<listitem><para>prints <application>Sendmail</application>'s persistent host 
+status.</para>
+<indexterm zone="sendmail-package hoststat">
+<primary sortas="b-hoststat">hoststat</primary></indexterm>
+</listitem>
+</varlistentry>
+
+<varlistentry id="mailstats">
+<term><command>mailstats</command></term>
+<listitem><para>displays <application>Sendmail</application> statistics.</para>
+<indexterm zone="sendmail-package mailstats">
+<primary sortas="b-mailstats">mailstats</primary></indexterm>
+</listitem>
+</varlistentry>
+
+<varlistentry id="mailq">
+<term><command>mailq</command></term>
+<listitem><para>prints a summary of outbound mail messages waiting for 
+delivery.</para>
+<indexterm zone="sendmail-package mailq">
+<primary sortas="b-mailq">mailq</primary></indexterm>
+</listitem>
+</varlistentry>
+
+<varlistentry id="makemap">
+<term><command>makemap</command></term>
+<listitem><para>creates <application>Sendmail</application> map files.</para>
+<indexterm zone="sendmail-package makemap">
+<primary sortas="b-makemap">makemap</primary></indexterm>
+</listitem>
+</varlistentry>
+
+<varlistentry id="newaliases">
+<term><command>newaliases</command></term>
+<listitem><para>rebuilds <filename>/etc/mail/aliases.db</filename> from the 
+contents of <filename>/etc/mail/aliases</filename>.</para>
+<indexterm zone="sendmail-package newaliases">
+<primary sortas="b-newaliases">newaliases</primary></indexterm>
+</listitem>
+</varlistentry>
+
+<varlistentry id="praliases">
+<term><command>praliases</command></term>
+<listitem><para>displays current <application>Sendmail</application> 
+aliases.</para>
+<indexterm zone="sendmail-package praliases">
+<primary sortas="b-praliases">praliases</primary></indexterm>
+</listitem>
+</varlistentry>
+
+<varlistentry id="purgestat">
+<term><command>purgestat</command></term>
+<listitem><para> causes <application>Sendmail</application> to clear (purge) 
+all its host-status information.</para>
+<indexterm zone="sendmail-package purgestat">
+<primary sortas="b-purgestat">purgestat</primary></indexterm>
+</listitem>
+</varlistentry>
+
+<varlistentry id="sendmail">
+<term><command>sendmail</command></term>
+<listitem><para>is the <application>Sendmail</application> mail transport 
+agent.</para>
+<indexterm zone="sendmail-package sendmail">
+<primary sortas="b-sendmail">sendmail</primary></indexterm>
+</listitem>
+</varlistentry>
+
+<varlistentry id="smrsh">
+<term><command>smrsh</command></term>
+<listitem><para>is a restricted shell for 
+<application>Sendmail</application>.</para>
+<indexterm zone="sendmail-package smrsh">
+<primary sortas="b-smrsh">smrsh</primary></indexterm>
+</listitem>
+</varlistentry>
+
+<varlistentry id="vacation">
+<term><command>vacation</command></term>
+<listitem><para>is an email auto responder.</para>
+<indexterm zone="sendmail-package vacation">
+<primary sortas="b-vacation">vacation</primary></indexterm>
+</listitem>
+</varlistentry>
+</variablelist>
 
 </sect2>
Index: template/template.xml
===================================================================
--- template/template.xml	(revision 40ba52278d2d1e1ddde3b3007d0475408af2ab82)
+++ template/template.xml	(revision 80ff2bf158e0621548e0ae122983d8b803bf4e0c)
@@ -105,15 +105,15 @@
 </sect3>
 
-<sect3><title>Configuration Information</title>
+<sect3><title>Configuration information</title>
 
 <para><userinput>USERINPUT GOES HERE</userinput> Blah blah blah about config.
 </para>
 
-<para id="TEMPLATE.init">To automatically start the 
+<para id="TEMPLATE-init">To automatically start the 
 <command>TEMPLATE</command> daemon when the system is rebooted, install the 
 <filename>/etc/rc.d/init.d/TEMPLATE</filename> bootscript from the 
 <xref linkend="intro-important-bootscripts"/> package.</para> 
-<indexterm zone="TEMPLATE-package TEMPLATE.init"> 
-<primary sortas="f-TEMPLATE.init">TEMPLATE</primary></indexterm> 
+<indexterm zone="TEMPLATE-package TEMPLATE-init"> 
+<primary sortas="f-TEMPLATE-init">TEMPLATE</primary></indexterm> 
 
 <screen><userinput><command>make install-TEMPLATE</command></userinput></screen>
Index: xsoft/office/evolution.xml
===================================================================
--- xsoft/office/evolution.xml	(revision 40ba52278d2d1e1ddde3b3007d0475408af2ab82)
+++ xsoft/office/evolution.xml	(revision 80ff2bf158e0621548e0ae122983d8b803bf4e0c)
@@ -57,5 +57,5 @@
 <sect4><title>Optional</title>
 <para><xref linkend="openldap"/>, 
-<xref linkend="sendmail"/> (or other 
+<xref linkend="sendmail-package"/> (or other 
 <ulink url="../server/mail.html">MTA</ulink> that links to 
 <command>/usr/sbin/sendmail</command>), 
Index: xsoft/other/balsa.xml
===================================================================
--- xsoft/other/balsa.xml	(revision 40ba52278d2d1e1ddde3b3007d0475408af2ab82)
+++ xsoft/other/balsa.xml	(revision 80ff2bf158e0621548e0ae122983d8b803bf4e0c)
@@ -56,6 +56,7 @@
 <xref linkend="pcre"/>, 
 <xref linkend="procmail"/>, 
-<xref linkend="sendmail"/> (or other <acronym>MTA</acronym> with a 
-<command>sendmail</command> link), 
+<xref linkend="sendmail-package"/> (or other 
+<ulink url="../server/mail.html">MTA</ulink> that links to 
+<command>/usr/sbin/sendmail</command>), 
 <xref linkend="heimdal"/> or <xref linkend="mitkrb"/>, 
 <ulink url="http://www.sqlite.org/">SQLite</ulink>, 