Index: general/genlib/boost.xml
===================================================================
--- general/genlib/boost.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ general/genlib/boost.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/json-glib.xml
===================================================================
--- general/genlib/json-glib.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ general/genlib/json-glib.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libarchive.xml
===================================================================
--- general/genlib/libarchive.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ general/genlib/libarchive.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/libgusb-systemd.xml
===================================================================
--- general/genlib/libgusb-systemd.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ general/genlib/libgusb-systemd.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genlib/lzo.xml
===================================================================
--- general/genlib/lzo.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ general/genlib/lzo.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -36,5 +36,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/genutils/hicolor-icon-theme.xml
===================================================================
--- general/genutils/hicolor-icon-theme.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ general/genutils/hicolor-icon-theme.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -36,5 +36,5 @@
     theme specification.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/graphlib/graphite2.xml
===================================================================
--- general/graphlib/graphite2.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ general/graphlib/graphite2.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -46,5 +46,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -130,5 +130,5 @@
 <screen><userinput>mkdir build &amp;&amp;
 cd build &amp;&amp;
-cmake -DCMAKE_INSTALL_PREFIX=/usr .. &amp;&amp;
+cmake -DCMAKE_INSTALL_PREFIX=/usr -Wno-dev .. &amp;&amp;
 make</userinput></screen>
 
Index: general/prog/cmake-systemd.xml
===================================================================
--- general/prog/cmake-systemd.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ general/prog/cmake-systemd.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -99,11 +99,4 @@
     <title>Installation of CMake</title>
 
-    <!-- <para>
-       If <application>Qt4</application> and <application>Qt5</application> are
-       installed in <filename class="directory">/opt</filename>, use
-       <command>source setqt4</command> or <command>source setqt5</command> to
-       choose which one will be used to build the Qt-based GUI.
-    </para> -->
-
     <para>
       Install <application>CMake</application> by running the following
@@ -114,18 +107,9 @@
             --system-libs       \
             --mandir=/share/man \
-            --docdir=/share/doc/cmake-&cmake-version;   &amp;&amp;
+            --docdir=/share/doc/cmake-&cmake-version; &amp;&amp;
 make</userinput></screen>
 
     <para>
-      To test the results, issue: <command>bin/ctest</command>. If you want to
-      investigate a problem with a given "problem1-test", use
-      <command>bin/ctest -R "problem1-test"</command> and, to omit it, use
-      <command>bin/ctest -E "problem1-test"</command>. These options can be
-      used together:
-      <command>bin/ctest -R "problem1-test" -E "problem2-test"</command>.
-      Option -N can be used to display all available tests, and you can run
-      <command>bin/ctest</command> for a sub-set of tests by using separated by
-      spaces names or numbers as options. Option --help can be used to
-      show all options.
+      To test the results, issue: <command>bin/ctest</command>.
     </para>
 
Index: general/prog/valgrind.xml
===================================================================
--- general/prog/valgrind.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ general/prog/valgrind.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -100,5 +100,5 @@
     commands:</para>
 
-<screen><userinput>sed -i 's|2.18|2.19|'      configure        &amp;&amp;
+<screen><userinput>sed -i 's|2.18|2.20|'      configure        &amp;&amp;
 sed -i 's|/doc/valgrind||' docs/Makefile.in &amp;&amp;
 
@@ -131,6 +131,6 @@
 
     <para>
-      <command>sed s|2.18|2.19| ... </command>: This sed allows the program to build
-      with glibc-2.19.
+      <command>sed s|2.18|2.20| ... </command>: This sed allows the program to build
+      with glibc-2.20.
     </para>
 
Index: general/sysutils/colord-systemd.xml
===================================================================
--- general/sysutils/colord-systemd.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ general/sysutils/colord-systemd.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -10,6 +10,6 @@
   <!ENTITY colord-md5sum        "a03f06f20a1c70cbf30fc8bd59b99678">
   <!ENTITY colord-size          "1.2 MB">
-  <!ENTITY colord-buildsize     "31 MB 31 MB (additional 4 MB to build and install the API documentation, and 4 MB for the tests)">
-  <!ENTITY colord-time          "0.5 SBU (additional 0.1 SBU for the tests)">
+  <!ENTITY colord-buildsize     "39 MB">
+  <!ENTITY colord-time          "0.5 SBU">
 ]>
 
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -146,6 +146,7 @@
 
     <para>
-      To test the results, issue: <command>make -k check</command>. For unknown
-      reasons, some tests may fail. Note that system-wide
+      To test the results, make sure you have installed
+      <xref linkend="valgrind"/> and issue: <command>make -k check</command>.
+      Some tests may fail for unknown reasons. Note that system-wide
       <application>D-Bus</application> daemon must be running or the tests
       will fail.
Index: networking/netlibs/curl.xml
===================================================================
--- networking/netlibs/curl.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ networking/netlibs/curl.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/textweb/links.xml
===================================================================
--- networking/textweb/links.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ networking/textweb/links.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -35,5 +35,5 @@
     and has many other features.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/textweb/lynx.xml
===================================================================
--- networking/textweb/lynx.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ networking/textweb/lynx.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -34,5 +34,5 @@
     <para><application>Lynx</application> is a text based web browser.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: networking/textweb/w3m.xml
===================================================================
--- networking/textweb/w3m.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ networking/textweb/w3m.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -33,5 +33,5 @@
     also be used as a text-mode WWW browser.</para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -103,5 +103,6 @@
 sed -i 's#gdk-pixbuf-xlib-2.0#&amp; x11#' configure &amp;&amp;
 
-./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
+./configure --prefix=/usr --sysconfdir=/etc --with-imagelib=imlib2 &amp;&amp;
+sed -i "s:lImlib2:&amp; -lX11:" Makefile &amp;&amp;
 make</userinput></screen>
 
@@ -133,9 +134,26 @@
     <para><command>sed -i 's#gdk-pixbuf-xlib-2.0#&amp; x11#'
     configure</command>: This sed fixes compiling <application>w3m</application>
-    using <xref linkend="gtk2"/> as its image library. It has no impact if
-    <xref linkend="gtk2"/> is not installed.</para>
-
-    <para><option>--sysconfdir=/etc</option>: This option puts the configuration
-    files in /etc.</para>
+    using <xref linkend="gdk-pixbuf"/> as its image library. It has no impact if
+    <xref linkend="gdk-pixbuf"/> is not installed.</para>
+
+    <para>
+      <parameter>--with-imagelib=imlib2</parameter>: This switch sets
+      <xref linkend="imlib2"/> as the default image loading library. Remove it
+      if you don't need image loading capabilities or you don't want to
+      install X11. Note that build will fail if Xorg Libraries are present
+      and this switch is not used.
+    </para>
+
+    <para>
+      <parameter>--with-imagelib=gdk-pixbuf</parameter>: Use this switch if you
+      want to use <xref linkend="gdk-pixbuf"/> as the image loading library.
+    </para>
+
+    <para>
+      <command>sed -i "s:lImlib2:&amp; -lX11:" Makefile</command>: This sed
+      fixes building when using <xref linkend="imlib2"/> as the image
+      loading library.
+    </para>
+
   </sect2>
 
Index: postlfs/security/nettle.xml
===================================================================
--- postlfs/security/nettle.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ postlfs/security/nettle.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -35,5 +35,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/at-spi2-atk.xml
===================================================================
--- x/lib/at-spi2-atk.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ x/lib/at-spi2-atk.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/at-spi2-core.xml
===================================================================
--- x/lib/at-spi2-core.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ x/lib/at-spi2-core.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -107,6 +107,5 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr \
-            --sysconfdir=/etc &amp;&amp;
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
 make</userinput></screen>
 
Index: x/lib/atk.xml
===================================================================
--- x/lib/atk.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ x/lib/atk.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -37,5 +37,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: x/lib/pango.xml
===================================================================
--- x/lib/pango.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ x/lib/pango.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: xsoft/other/xdg-utils.xml
===================================================================
--- xsoft/other/xdg-utils.xml	(revision cf55ff205c6d8b380606af3897c86b085cd64ca1)
+++ xsoft/other/xdg-utils.xml	(revision 81bd261c4f9c5b82232f90904dafaae967911fc7)
@@ -38,5 +38,5 @@
     </para>
 
-    &lfs75_checked;
+    &lfs76_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -103,5 +103,5 @@
     commands:</para>
 
-<screen><userinput>./configure --prefix=/usr --mandir=/usr/share/man &amp;&amp;
+<screen><userinput>./configure --prefix=/usr &amp;&amp;
 make</userinput></screen>
 