Index: general.ent
===================================================================
--- general.ent	(revision bc9797fb7e906e1db74064f5e0c9c64775eb8669)
+++ general.ent	(revision 82fac2c47c6019f16ccf851b01050334c9f1353f)
@@ -330,5 +330,5 @@
 <!ENTITY desktop-file-utils-version   "0.21">
 <!ENTITY gperf-version                "3.0.4">
-<!ENTITY graphviz-version             "2.28.0">
+<!ENTITY graphviz-version             "2.30.0">
 <!ENTITY gtk-doc-version              "1.18">
 <!ENTITY hd2u-version                 "1.0.3">
@@ -410,9 +410,9 @@
 <!ENTITY python2-version              "2.7.3">
 <!ENTITY python3-version              "3.3.0">
-<!ENTITY ruby-version                 "1.9.3-p362">
+<!ENTITY ruby-version                 "1.9.3-p374">
 <!ENTITY slang-version                "2.2.4">
 <!ENTITY subversion-version           "1.7.7">
-<!ENTITY tcl-version                  "8.5.12">
-<!ENTITY tk-version                   "8.5.12">
+<!ENTITY tcl-version                  "8.6.0">
+<!ENTITY tk-version                   "8.6.0">
 <!ENTITY vala-version                 "0.18.1">
 <!ENTITY yasm-version                 "1.2.0">
Index: general/genutils/graphviz.xml
===================================================================
--- general/genutils/graphviz.xml	(revision bc9797fb7e906e1db74064f5e0c9c64775eb8669)
+++ general/genutils/graphviz.xml	(revision 82fac2c47c6019f16ccf851b01050334c9f1353f)
@@ -7,7 +7,7 @@
   <!ENTITY graphviz-download-http "http://graphviz.org/pub/graphviz/stable/SOURCES/graphviz-&graphviz-version;.tar.gz">
   <!ENTITY graphviz-download-ftp  " ">
-  <!ENTITY graphviz-md5sum        "8d26c1171f30ca3b1dc1b429f7937e58">
-  <!ENTITY graphviz-size          "19 MB">
-  <!ENTITY graphviz-buildsize     "155 MB">
+  <!ENTITY graphviz-md5sum        "967ad0a3d2bf164082e076c4416ede95">
+  <!ENTITY graphviz-size          "23 MB">
+  <!ENTITY graphviz-buildsize     "195 MB">
   <!ENTITY graphviz-time          "2.5 SBU">
 ]>
@@ -75,14 +75,4 @@
     </itemizedlist>
 
-    <bridgehead renderas="sect3">Additional Downloads</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>
-          Required patch:
-          <ulink url="&patch-root;/graphviz-&graphviz-version;-fix-guile-detection-1.patch"/>
-        </para>
-      </listitem>
-    </itemizedlist>
-
     <bridgehead renderas="sect3">Graphviz Dependencies</bridgehead>
 
@@ -123,5 +113,5 @@
       <ulink url="http://www.lua.org/">Lua</ulink>,
       <ulink url="http://www.mono-project.com/Main_Page">Mono</ulink>,
-      <ulink url="http://caml.inria.fr/ocaml/index.en.html">Objective Caml</ulink>,
+      <ulink url="http://ocaml.org/">OCaml</ulink>,
       <xref linkend="php"/>,
       <xref linkend="python2"/>,
@@ -133,6 +123,6 @@
 
     <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/graphviz"/></para>
-
+      <ulink url="&blfs-wiki;/graphviz"/>
+    </para>
   </sect2>
 
@@ -145,9 +135,6 @@
     </para>
 
-<screen><userinput>patch -Np1 -i ../graphviz-&graphviz-version;-fix-guile-detection-1.patch &amp;&amp;
-sed -e '/"archdir"/s:$:+" '"$(echo -I/usr/include/ruby-1.9.1/{`uname -m`-linux,ruby/backward,})"'":' \
-    -e '/CONFIG/s:site:vendor:' \
-    -i config/config_ruby.rb &amp;&amp;
-./configure --prefix=/usr CXXFLAGS="-fpermissive" &amp;&amp;
+<screen><userinput>sed -e "s/\"guile >=/\"guile-2.0 >=/g" -i configure &amp;&amp;
+./configure --prefix=/usr --disable-static CXXFLAGS="-fpermissive" &amp;&amp;
 make</userinput></screen>
 
@@ -165,5 +152,5 @@
       If desired, create a symbolic link in the system documents directory
       to the documentation installed in
-      <filename class='directory'>/usr/share/graphviz/doc</filename> using the
+      <filename class="directory">/usr/share/graphviz/doc</filename> using the
       following command as the <systemitem class="username">root</systemitem>
       user:
@@ -172,4 +159,18 @@
 <screen role="root"><userinput>ln -v -s /usr/share/graphviz/doc \
          /usr/share/doc/graphviz-&graphviz-version;</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <para>
+      <command>sed -e "s/\"guile >=/\"guile-2.0 >=/g" -i configure</command>:
+      This sed fixes detection of the <application>Guile</application>
+      library.
+    </para>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
 
   </sect2>
@@ -200,5 +201,5 @@
         <systemitem class="username">root</systemitem> user) to update the
         <filename>config</filename> file in
-        <filename class='directory'>/usr/lib/graphviz</filename>.
+        <filename class="directory">/usr/lib/graphviz</filename>.
       </para>
 
@@ -230,5 +231,6 @@
           /usr/include/graphviz,
           /usr/lib/graphviz and
-          /usr/share/graphviz</seg>
+          /usr/share/graphviz
+        </seg>
       </seglistitem>
     </segmentedlist>
Index: general/prog/python2.xml
===================================================================
--- general/prog/python2.xml	(revision bc9797fb7e906e1db74064f5e0c9c64775eb8669)
+++ general/prog/python2.xml	(revision 82fac2c47c6019f16ccf851b01050334c9f1353f)
@@ -6,13 +6,13 @@
 
   <!ENTITY python2-download-http
-  "http://www.python.org/ftp/python/&python2-version;/Python-&python2-version;.tar.xz">
+          "http://www.python.org/ftp/python/&python2-version;/Python-&python2-version;.tar.xz">
   <!ENTITY python2-download-ftp  " ">
-  <!-- <!ENTITY python2-download-ftp  "&gentoo-ftp-repo;/Python-&python2-version;.tar.xz"> -->
   <!ENTITY python2-md5sum        "62c4c1699170078c469f79ddfed21bc0">
   <!ENTITY python2-size          "9.6 MB">
   <!ENTITY python2-buildsize     "235 MB (not including the test suite)">
   <!ENTITY python2-time          "1.1 SBU (not including the test suite)">
+
   <!ENTITY python2htmldoc-download-http
-  "http://docs.python.org/ftp/python/doc/&python2-version;/python-&python2-version;-docs-html.tar.bz2">
+           "http://docs.python.org/ftp/python/doc/&python2-version;/python-&python2-version;-docs-html.tar.bz2">
   <!ENTITY python2htmldoc-md5sum        "101c13d39f76fd6706aac3a9196b2f01">
   <!ENTITY python2htmldoc-size          "4.2 MB">
@@ -30,5 +30,5 @@
 
   <indexterm zone="python2">
-    <primary sortas="a-Python2">Python</primary>
+    <primary sortas="a-Python2">Python2</primary>
   </indexterm>
 
@@ -38,5 +38,5 @@
     <para>
       The <application>Python 2</application> package contains the
-      <application>Python</application> development environment. This is useful
+      <application>Python</application> development environment. It is useful
       for object-oriented programming, writing scripts, prototyping large
       programs or developing entire applications. This version is for backward
@@ -101,28 +101,35 @@
     </itemizedlist>
 
+    <bridgehead renderas="sect3">Additional Patches</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Required patch:
+          <ulink url="&patch-root;/Python-&python2-version;-bsddb_fix-1.patch"/>
+        </para>
+      </listitem>
+    </itemizedlist>
+
     <bridgehead renderas="sect3">Python Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="expat"/>,
+      <xref linkend="libffi"/> and
+      <xref linkend="pkgconfig"/>
+    </para>
 
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <!-- <xref linkend="pth"/> can only be used if you've overwritten glibc's
-      libpthread. -->
-      <xref linkend="libffi"/> and <xref linkend="pkgconfig"/>
-      (<command>configure</command> uses <command>pkgconfig</command> to find
-      <application>libffi</application>. There is a circular dependency here:
-      <application>Pkgconfig</application> requires
-      <application>Glib</application> which requires
-      <application>Python 2</application>),
-      <!-- gcc's libffi does not install a pkgconfig file -->
-      <ulink url="http://sphinx.pocoo.org/">Sphinx</ulink> (to create the docs),
-      <xref linkend="bluez"/>,
+      <xref linkend="bluez"/> and
+      <ulink url="http://sphinx.pocoo.org/">Sphinx</ulink>
+    </para>
+
+    <bridgehead renderas="sect4">Optional (For Additional Modules)</bridgehead>
+    <para role="optional">
+      <xref linkend="db"/>,
       <xref linkend="openssl"/>,
-      <xref linkend="tk"/> (there is a circular dependency with the
-      <application>Tk</application> package as it requires Xorg to be installed
-      but parts of Xorg depend on <application>Python</application>),
-      <!--<xref linkend="db"/> and-->
-      <ulink
-      url="http://www.oracle.com/technetwork/products/berkeleydb/downloads/">BerkeleyDB</ulink>
-      (only versions up to 4.8), and
-      <xref linkend="sqlite"/>.
+      <xref linkend="sqlite"/> and
+      <xref linkend="tk"/>
     </para>
 
@@ -141,5 +148,10 @@
 
 <screen><userinput>sed -i "s/ndbm_libs = \[\]/ndbm_libs = ['gdbm', 'gdbm_compat']/" setup.py &amp;&amp;
-./configure --prefix=/usr --enable-shared &amp;&amp;
+patch -Np1 -i ../Python-&python2-version;-bsddb_fix-1.patch &amp;&amp;
+./configure --prefix=/usr       \
+            --enable-shared     \
+            --with-system-expat \
+            --with-system-ffi   \
+            --enable-unicode=ucs4 &amp;&amp;
 make</userinput></screen>
 
@@ -194,14 +206,4 @@
 
     <para>
-      <option>--with-system-ffi</option>: If you have installed
-      <application>Libffi</application> and
-      <application>Pkgconfig</application>, add this option to compile
-      <application>Python</application>'s _ctypes module using the system
-      installed <application>Libffi</application>. Otherwise
-      <application>Python</application> will compile its own copy of
-      <application>Libffi</application>.
-    </para>
-
-    <para>
       <command>sed -i "s/ndbm_libs = ..." setup.py</command>: This command is
       used to fix a build problem with the <application>GDBM</application>
@@ -210,7 +212,32 @@
 
     <para>
+      <option>--with-system-expat</option>: This switch enables linking against
+      system version of <application>Expat</application>. Remove if you have
+      not installed recommended dependency <xref linkend="expat"/>.
+    </para>
+
+    <para>
+      <option>--with-system-ffi</option>: This switch enables linking against
+      system version of <application>libffi</application>. Remove if you have
+      not installed recommended dependency <xref linkend="libffi"/>.
+    </para>
+
+    <para>
+      <parameter>--enable-unicode=ucs4</parameter>: This switch enables
+      32bit Unicode support in <application>Python</application>.
+    </para>
+
+    <para>
+      <parameter>--with-dbmliborder=bdb:gdbm:ndbm</parameter>: Use this switch
+      if you want to build <application>Python</application> DBM Module 
+      against <application>Berkeley DB</application> instead of
+      <application>GDBM</application>.
+    </para>
+
+    <para>
       <command>chmod ...</command>: Fix permissions for libraries to be 
       consistent with other libraries.
     </para>
+
   </sect2>
 
@@ -225,4 +252,5 @@
 
 <screen role="root"><userinput>export PYTHONDOCS=/usr/share/doc/Python-&python2-version;</userinput></screen>
+
   </sect2>
 
@@ -334,5 +362,8 @@
         </listitem>
       </varlistentry>
+
     </variablelist>
-  </sect2>
+
+  </sect2>
+
 </sect1>
Index: general/prog/python3.xml
===================================================================
--- general/prog/python3.xml	(revision bc9797fb7e906e1db74064f5e0c9c64775eb8669)
+++ general/prog/python3.xml	(revision 82fac2c47c6019f16ccf851b01050334c9f1353f)
@@ -12,4 +12,5 @@
   <!ENTITY python3-buildsize     "141 MB (additional 32 MB for the test suite)">
   <!ENTITY python3-time          "1.2 SBU (additional 2.2 SBU to run the test suite)">
+
   <!ENTITY python3htmldoc-download-http
            "http://docs.python.org/ftp/python/doc/&python3-version;/python-&python3-version;-docs-html.tar.bz2">
@@ -102,6 +103,7 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="expat"/> and
-      <xref linkend="libffi"/>
+      <xref linkend="expat"/>,
+      <xref linkend="libffi"/> and
+      <xref linkend="pkgconfig"/>
     </para>
 
@@ -113,5 +115,5 @@
     <bridgehead renderas="sect4">Optional (For Additional Modules)</bridgehead>
     <para role="optional">
-      <xref linkend="db"/>
+      <xref linkend="db"/>,
       <xref linkend="openssl"/>,
       <xref linkend="sqlite"/> and
@@ -150,5 +152,5 @@
     </para>
 
-<screen role="root"><userinput>make install                                              &amp;&amp;
+<screen role="root"><userinput>make install &amp;&amp;
 chmod -v 755 /usr/lib/libpython&python3-majorver;m.so &amp;&amp;
 chmod -v 755 /usr/lib/libpython3.so</userinput></screen>
@@ -189,5 +191,5 @@
 
     <para>
-      <option>--with-sytem-expat</option>: This switch enables linking against
+      <option>--with-system-expat</option>: This switch enables linking against
       system version of <application>Expat</application>. Remove if you have
       not installed recommended dependency <xref linkend="expat"/>.
@@ -198,4 +200,11 @@
       system version of <application>libffi</application>. Remove if you have
       not installed recommended dependency <xref linkend="libffi"/>.
+    </para>
+
+    <para>
+      <parameter>--with-dbmliborder=bdb:gdbm:ndbm</parameter>: Use this switch
+      if you want to build <application>Python</application> DBM Module
+      against <application>Berkeley DB</application> instead of
+      <application>GDBM</application>.
     </para>
 
Index: general/prog/ruby.xml
===================================================================
--- general/prog/ruby.xml	(revision bc9797fb7e906e1db74064f5e0c9c64775eb8669)
+++ general/prog/ruby.xml	(revision 82fac2c47c6019f16ccf851b01050334c9f1353f)
@@ -7,5 +7,5 @@
   <!ENTITY ruby-download-http " ">
   <!ENTITY ruby-download-ftp  "ftp://ftp.ruby-lang.org/pub/ruby/1.9/ruby-&ruby-version;.tar.bz2">
-  <!ENTITY ruby-md5sum        "13c26ea368d88a560f07cc8c5eb4fa05">
+  <!ENTITY ruby-md5sum        "944e73eba9ee9e1f2647ff32ec0b14b2">
   <!ENTITY ruby-size          "9.6 MB">
   <!ENTITY ruby-buildsize     "350 MB"> 
@@ -76,7 +76,7 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
+      <xref linkend="db"/>,
       <xref linkend="doxygen"/>,
       <xref linkend="graphviz"/>,
-      <ulink url="http://pyyaml.org/wiki/LibYAML">libyaml</ulink>,
       <xref linkend="openssl"/> and
       <xref linkend="tk"/>
@@ -96,7 +96,5 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr    \
-            --enable-shared  \
-            --enable-pthread &amp;&amp;
+<screen><userinput>./configure --prefix=/usr --enable-shared &amp;&amp;
 make</userinput></screen>
 
@@ -119,9 +117,4 @@
       <option>--enable-shared</option>: This switch enables building of
       the <filename class="libraryfile">libruby</filename> shared library.
-    </para>
-
-    <para>
-      <option>--enable-pthread</option>: This switch enables linking of the
-      threading library into the <application>Ruby</application> build.
     </para>
 
Index: general/prog/tcl.xml
===================================================================
--- general/prog/tcl.xml	(revision bc9797fb7e906e1db74064f5e0c9c64775eb8669)
+++ general/prog/tcl.xml	(revision 82fac2c47c6019f16ccf851b01050334c9f1353f)
@@ -7,17 +7,15 @@
   <!ENTITY tcl-download-http "&sourceforge-repo;/tcl/tcl&tcl-version;-src.tar.gz">
   <!ENTITY tcl-download-ftp  " ">
-  <!-- this might appear in the future
-  <!ENTITY tcl-download-ftp  "&gentoo-ftp-repo;/tcl&tcl-version;-src.tar.gz">-->
-  <!ENTITY tcl-md5sum        "174b2b4c619ba8f96875d8a051917703">
-  <!ENTITY tcl-size          "4.3 MB">
-  <!ENTITY tcl-buildsize     "48 MB (includes documentation installation)">
-  <!ENTITY tcl-time          "0.4 SBU">
+  <!ENTITY tcl-md5sum        "573aa5fe678e9185ef2b3c56b24658d3">
+  <!ENTITY tcl-size          "8.3 MB">
+  <!ENTITY tcl-buildsize     "80 MB (includes documentation installation)">
+  <!ENTITY tcl-time          "0.5 SBU">
 
   <!ENTITY tcl-doc-download  "&sourceforge-repo;/tcl/tcl&tcl-version;-html.tar.gz">
-  <!ENTITY tcl-doc-md5sum    "849785419423b00d0d3d771239a01299">
+  <!ENTITY tcl-doc-md5sum    "e53baf609df8b55f091c258886b6f994">
   <!ENTITY tcl-doc-size      "913 KB">
 
-  <!-- Ensure this is updated when Tcl moves from the 8.5.x branch -->
-  <!ENTITY tcl-ver           "8.5">
+  <!-- Ensure this is updated when Tcl moves from the 8.6.x branch -->
+  <!ENTITY tcl-ver           "8.6">
 ]>
 
@@ -101,6 +99,6 @@
 
     <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/tcl"/></para>
-
+      <ulink url="&blfs-wiki;/tcl"/>
+    </para>
   </sect2>
 
@@ -128,6 +126,6 @@
 <screen><userinput>cd unix &amp;&amp;
 ./configure --prefix=/usr \
-            --enable-threads \
-            --mandir=/usr/share/man &amp;&amp;
+            --mandir=/usr/share/man \
+            $([ $(uname -m) = x86_64 ] &amp;&amp; echo --enable-64bit) &amp;&amp;
 make &amp;&amp;
 
@@ -164,6 +162,8 @@
 
     <para>
-      <option>--enable-threads</option>: This switch forces the package
-      to build with threads support.
+      <option>$([ $(uname -m) = x86_64 ] &amp;&amp; echo
+      --enable-64bit)</option>: This switch is used to enable 64 bit
+      support in <application>Tcl</application> on 64 bit operating
+      systems.
     </para>
 
@@ -209,6 +209,13 @@
         <seg>
           /usr/lib/tcl8,
+          /usr/lib/thread2.7.0,
+          /usr/lib/tdbcodbc1.0.0,
+          /usr/lib/tdbc1.0.0,
+          /usr/lib/sqlite3.7.15.1,
+          /usr/lib/tdbcpostgres1.0.0,
           /usr/lib/tcl&tcl-ver;,
-          /usr/share/man/mann and optionally
+          /usr/lib/tdbcmysql1.0.0,
+          /usr/lib/itcl4.0.0,
+          /usr/share/man/mann and optionaly
           /usr/share/doc/&tcl-version;
         </seg>
@@ -247,5 +254,5 @@
 
       <varlistentry id="libtcl">
-        <term><filename role="library">libtcl&tcl-ver;.so</filename></term>
+        <term><filename class="libraryfile">libtcl&tcl-ver;.so</filename></term>
         <listitem>
           <para>
Index: general/prog/tk.xml
===================================================================
--- general/prog/tk.xml	(revision bc9797fb7e906e1db74064f5e0c9c64775eb8669)
+++ general/prog/tk.xml	(revision 82fac2c47c6019f16ccf851b01050334c9f1353f)
@@ -7,13 +7,11 @@
   <!ENTITY tk-download-http "&sourceforge-repo;/tcl/tk&tk-version;-src.tar.gz">
   <!ENTITY tk-download-ftp  " ">
-  <!-- might be useful again in the future
-  <!ENTITY tk-download-ftp  "&gentoo-ftp-repo;/tk&tk-version;-src.tar.gz">-->
-  <!ENTITY tk-md5sum        "a01640176845c1f654a412cfc9bab13b">
-  <!ENTITY tk-size          "3.7 MB">
-  <!ENTITY tk-buildsize     "28 MB">
+  <!ENTITY tk-md5sum        "b883a1a3c489c17413fb602a94bf54e8">
+  <!ENTITY tk-size          "4.1 MB">
+  <!ENTITY tk-buildsize     "30 MB">
   <!ENTITY tk-time          "0.3 SBU">
 
-  <!-- Ensure this is updated when Tk moves from the 8.5.x branch -->
-  <!ENTITY tk-ver           "8.5">
+  <!-- Ensure this is updated when Tk moves from the 8.6.x branch -->
+  <!ENTITY tk-ver           "8.6">
 ]>
 
@@ -85,6 +83,6 @@
 
     <para condition="html" role="usernotes">User Notes:
-    <ulink url="&blfs-wiki;/tk"/></para>
-
+      <ulink url="&blfs-wiki;/tk"/>
+    </para>
   </sect2>
 
@@ -99,7 +97,9 @@
 <screen><userinput>cd unix &amp;&amp;
 ./configure --prefix=/usr \
-            --enable-threads \
-            --mandir=/usr/share/man &amp;&amp;
+            --mandir=/usr/share/man \
+            $([ $(uname -m) = x86_64 ] &amp;&amp; echo --enable-64bit) &amp;&amp;
+
 make &amp;&amp;
+
 sed -e "s@^\(TK_SRC_DIR='\).*@\1/usr/include'@" \
     -e "/TK_B/s@='\(-L\)\?.*unix@='\1/usr/lib@" \
@@ -128,6 +128,8 @@
 
     <para>
-      <option>--enable-threads</option>: This switch forces the
-      package to build with thread support.
+      <option>$([ $(uname -m) = x86_64 ] &amp;&amp; echo
+      --enable-64bit)</option>: This switch is used to enable 64 bit
+      support in <application>Tk</application> on 64 bit operating
+      systems.
     </para>
 
@@ -209,5 +211,5 @@
 
       <varlistentry id="libtk">
-        <term><filename role="library">libtk&tk-ver;.so</filename></term>
+        <term><filename class="libraryfile">libtk&tk-ver;.so</filename></term>
         <listitem>
           <para>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision bc9797fb7e906e1db74064f5e0c9c64775eb8669)
+++ introduction/welcome/changelog.xml	(revision 82fac2c47c6019f16ccf851b01050334c9f1353f)
@@ -44,8 +44,27 @@
 
 -->
-
     <listitem>
       <para>January 18th, 2013</para>
       <itemizedlist>
+        <listitem>
+          <para>[krejzi] - Graphviz 2.30.0.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Ruby 1.9.3-p374.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Tcl 8.6.0.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Tk 8.6.0.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Removed Tcl extension build instructions
+          from SQLite page as it is now part of Tcl 8.6.0.</para>
+        </listitem>
+        <listitem>
+          <para>[krejzi] - Fixed Python 2 bsddb module build against 
+          newer Berkeley DB.</para>
+        </listitem>
         <listitem>
           <para>[randy] - Added DESTDIR instructions to packages that update
Index: server/databases/sqlite.xml
===================================================================
--- server/databases/sqlite.xml	(revision bc9797fb7e906e1db74064f5e0c9c64775eb8669)
+++ server/databases/sqlite.xml	(revision 82fac2c47c6019f16ccf851b01050334c9f1353f)
@@ -105,5 +105,4 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="tcl"/> and
       <xref linkend="unzip"/> (required to unzip the documentation).
     </para>
@@ -137,15 +136,4 @@
 
     <para>
-      If you have installed <xref linkend="tcl"/> and wish to build
-      <application>SQLite</application> <application>TCL</application>
-      extension, issue the following commands:
-    </para>
-
-<screen><userinput>pushd tea &amp;&amp;
-./configure --prefix=/usr &amp;&amp;
-make &amp;&amp;
-popd</userinput></screen>
-
-    <para>
       This package does not come with a test suite.
     </para>
@@ -156,12 +144,4 @@
 
 <screen role="root"><userinput>make install</userinput></screen>
-
-    <para>
-      If you have built <xref linkend="tcl"/> extension, install it by
-      running the following command as the
-      <systemitem class="username">root</systemitem> user:
-    </para>
-
-<screen role="root"><userinput>make -C tea install</userinput></screen>
 
     <para>
@@ -201,5 +181,5 @@
       <segtitle>Installed Program</segtitle>
       <segtitle>Installed Library</segtitle>
-      <segtitle>Installed Directories</segtitle>
+      <segtitle>Installed Directory</segtitle>
 
       <seglistitem>
@@ -211,5 +191,4 @@
         </seg>
         <seg>
-          /usr/lib/sqlite&sqlite-version; and
           /usr/share/doc/sqlite-&sqlite-version;
         </seg>