Index: general/prog/llvm.xml
===================================================================
--- general/prog/llvm.xml	(revision 73353e7fd3fc3d402c39651f161ef9d92647c870)
+++ general/prog/llvm.xml	(revision 083ee5175dd9e85e38278e3f0af016b0c2ea4d6a)
@@ -161,4 +161,5 @@
       <xref linkend="texlive"/> (or <xref linkend="tl-installer"/>),
       <xref linkend="valgrind"/>,
+      <xref linkend="yaml"/>, <!-- for yaml2obj -->
       <xref linkend="zip"/>,
       <ulink url="http://www.ocaml.org/">OCaml</ulink>, 
Index: gnome.ent
===================================================================
--- gnome.ent	(revision 73353e7fd3fc3d402c39651f161ef9d92647c870)
+++ gnome.ent	(revision 083ee5175dd9e85e38278e3f0af016b0c2ea4d6a)
@@ -24,12 +24,12 @@
 <!ENTITY totem-pl-parser-version           "3.26.3">
 <!ENTITY vte-version                       "0.56.0">
-<!ENTITY yelp-xsl-version                  "3.30.1">
+<!ENTITY yelp-xsl-version                  "3.32.0">
 <!ENTITY GConf-version                     "3.2.6">
 <!ENTITY geocode-glib-version              "3.26.0">
 <!ENTITY gjs-version                       "1.56.0">
 <!ENTITY gnome-autoar-version              "0.2.3">
-<!ENTITY gnome-desktop-version             "3.30.2.1">
-<!ENTITY gnome-menus-version               "3.31.4">
-<!ENTITY gnome-online-accounts-version     "3.30.2">
+<!ENTITY gnome-desktop-version             "3.32.0">
+<!ENTITY gnome-menus-version               "3.32.0">
+<!ENTITY gnome-online-accounts-version     "3.32.0">
 <!ENTITY gnome-video-effects-version       "0.4.3">
 <!ENTITY grilo-version                     "0.3.7">
@@ -78,5 +78,5 @@
 <!ENTITY baobab-version                    "3.30.0">
 <!ENTITY brasero-version                   "3.12.2">
-<!ENTITY cheese-version                    "3.30.0">
+<!ENTITY cheese-version                    "3.32.0">
 <!ENTITY eog-version                       "3.28.4">
 <!ENTITY evince-version                    "3.30.2">
Index: gnome/applications/cheese.xml
===================================================================
--- gnome/applications/cheese.xml	(revision 73353e7fd3fc3d402c39651f161ef9d92647c870)
+++ gnome/applications/cheese.xml	(revision 083ee5175dd9e85e38278e3f0af016b0c2ea4d6a)
@@ -5,7 +5,7 @@
   %general-entities;
 
-  <!ENTITY cheese-download-http "&gnome-download-http;/cheese/&gnome-minor-30;/cheese-&cheese-version;.tar.xz">
-  <!ENTITY cheese-download-ftp  "&gnome-download-ftp;/cheese/&gnome-minor-30;/cheese-&cheese-version;.tar.xz">
-  <!ENTITY cheese-md5sum        "2c2afbe1ce7782dbc09cdca3ea2ab0a9">
+  <!ENTITY cheese-download-http "&gnome-download-http;/cheese/&gnome-minor-32;/cheese-&cheese-version;.tar.xz">
+  <!ENTITY cheese-download-ftp  "&gnome-download-ftp;/cheese/&gnome-minor-32;/cheese-&cheese-version;.tar.xz">
+  <!ENTITY cheese-md5sum        "74c7ce28ed2d8d8e353d54feb1eeb403">
   <!ENTITY cheese-size          "1.5 MB">
   <!ENTITY cheese-buildsize     "26 MB">
@@ -127,10 +127,4 @@
   <sect2 role="installation">
     <title>Installation of Cheese</title>
-
-    <para>
-      First, fix a deprecation warning that can fill up logs quickly:
-    </para>
-
-<screen><userinput remap="pre">sed -i '7d' data/cheese.css</userinput></screen>
 
     <para>
Index: gnome/platform/gnome-desktop.xml
===================================================================
--- gnome/platform/gnome-desktop.xml	(revision 73353e7fd3fc3d402c39651f161ef9d92647c870)
+++ gnome/platform/gnome-desktop.xml	(revision 083ee5175dd9e85e38278e3f0af016b0c2ea4d6a)
@@ -6,11 +6,11 @@
 
 <!ENTITY gnome-desktop-download-http
-           "&gnome-download-http;/gnome-desktop/&gnome-minor-30;/gnome-desktop-&gnome-desktop-version;.tar.xz">
+           "&gnome-download-http;/gnome-desktop/&gnome-minor-32;/gnome-desktop-&gnome-desktop-version;.tar.xz">
   <!ENTITY gnome-desktop-download-ftp
-           "&gnome-download-ftp;/gnome-desktop/&gnome-minor-30;/gnome-desktop-&gnome-desktop-version;.tar.xz">
-  <!ENTITY gnome-desktop-md5sum        "0ee2a0d7af1ffe39104fbb7ca4afa21e">
-  <!ENTITY gnome-desktop-size          "1.0 MB">
-  <!ENTITY gnome-desktop-buildsize     "23 MB">
-  <!ENTITY gnome-desktop-time          "0.3 SBU">
+           "&gnome-download-ftp;/gnome-desktop/&gnome-minor-32;/gnome-desktop-&gnome-desktop-version;.tar.xz">
+  <!ENTITY gnome-desktop-md5sum        "e423ed6d648c6c4f9798fa9cd9ea8d99">
+  <!ENTITY gnome-desktop-size          "696 KB">
+  <!ENTITY gnome-desktop-buildsize     "19 MB (with tests)">
+  <!ENTITY gnome-desktop-time          "0.1 SBU (with tests)">
 ]>
 
@@ -81,5 +81,4 @@
       <xref linkend="gtk3"/>,
       <xref linkend="iso-codes"/>,
-      <xref linkend="itstool"/>,
       <xref linkend="libseccomp"/>,
       <xref linkend="libxml2"/>, and
@@ -111,17 +110,21 @@
     </para>
 
-<screen revision="sysv"><userinput>./configure --prefix=/usr &amp;&amp;
-make</userinput></screen>
+<screen revision="sysv"><userinput>mkdir build &amp;&amp;
+cd build &amp;&amp;
 
-<screen revision="systemd"><userinput>./configure --prefix=/usr                 \
-            --with-gnome-distributor="BLFS" &amp;&amp;
-make</userinput></screen>
+meson --prefix=/usr .. &amp;&amp;
+ninja</userinput></screen>
+
+<screen revision="systemd"><userinput>mkdir build &amp;&amp;
+cd build &amp;&amp;
+
+meson --prefix=/usr                 \
+      -Dgnome_distributor="BLFS" .. &amp;&amp;
+ninja</userinput></screen>
 
     <para>
-      This package does not come with a test suite.
+      To test the results, run <command>ninja test</command> from a X Terminal
+      or similar.
     </para>
-    <!-- With 3.30.x, test files do exist - the test suite just has not been implemented yet.
-    Upstream had a lot of problems with the new WallClock() API that was implemented with 3.28, which
-    is why a test suite is being implemented.-->
 
     <para>
@@ -129,5 +132,5 @@
     </para>
 
-<screen role="root"><userinput>make install</userinput></screen>
+<screen role="root"><userinput>ninja install</userinput></screen>
 
   </sect2>
@@ -137,11 +140,11 @@
 
     <para>
-      <option>--with-gnome-distributor="Some Name"</option>: Use this
+      <option>-Dgnome_distributor="Some Name"</option>: Use this
       parameter to supply a custom name in the <quote>Distributor:</quote>
       field of the <quote>GNOME About</quote> display window.
     </para>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-      href="../../xincludes/gtk-doc-rebuild.xml"/>
+    <!--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+       href="../../xincludes/gtk-doc-rebuild.xml"/> -->
 
   </sect2>
Index: gnome/platform/gnome-menus.xml
===================================================================
--- gnome/platform/gnome-menus.xml	(revision 73353e7fd3fc3d402c39651f161ef9d92647c870)
+++ gnome/platform/gnome-menus.xml	(revision 083ee5175dd9e85e38278e3f0af016b0c2ea4d6a)
@@ -6,10 +6,10 @@
 
   <!ENTITY gnome-menus-download-http
-           "&gnome-download-http;/gnome-menus/3.31/gnome-menus-&gnome-menus-version;.tar.xz">
+           "&gnome-download-http;/gnome-menus/3.32/gnome-menus-&gnome-menus-version;.tar.xz">
   <!ENTITY gnome-menus-download-ftp
-           "&gnome-download-ftp;/gnome-menus/3.31/gnome-menus-&gnome-menus-version;.tar.xz">
-  <!ENTITY gnome-menus-md5sum        "9324bd1e1ab9cf2f72fe6eefccbe17eb">
+           "&gnome-download-ftp;/gnome-menus/3.32/gnome-menus-&gnome-menus-version;.tar.xz">
+  <!ENTITY gnome-menus-md5sum        "4262208c13f266d9ada7d356aada9e1b">
   <!ENTITY gnome-menus-size          "488 KB">
-  <!ENTITY gnome-menus-buildsize     "8.4 MB">
+  <!ENTITY gnome-menus-buildsize     "8.5 MB">
   <!ENTITY gnome-menus-time          "less than 0.1 SBU">
 ]>
@@ -97,9 +97,14 @@
     <title>Installation of GNOME Menus</title>
 
-    <para>
-      First, fix a bug that was introduced after removing the Sundry menu:
-    </para>
+    <note>
+      <para>
+        If you are upgrading from GNOME-3.28.x or GNOME-3.30.x, a command
+        must be run to reset the menu structure. This is due to a major change
+        involving <application>Sundry</application> application folder removal.
+        If you are upgrading, run the following command (as root), and then
+        log in and out of your session.
+      </para>
 
-<screen><userinput remap="pre">sed -i '129i &lt;/Exclude&gt;' layout/gnome-applications.menu</userinput></screen>
+<screen role="root"><userinput>gsettings reset-recursively org.gnome.desktop.app-folders</userinput></screen></note>
 
     <para>
Index: gnome/platform/gnome-online-accounts.xml
===================================================================
--- gnome/platform/gnome-online-accounts.xml	(revision 73353e7fd3fc3d402c39651f161ef9d92647c870)
+++ gnome/platform/gnome-online-accounts.xml	(revision 083ee5175dd9e85e38278e3f0af016b0c2ea4d6a)
@@ -6,11 +6,11 @@
 
   <!ENTITY gnome-online-accounts-download-http
-           "&gnome-download-http;/gnome-online-accounts/&gnome-minor-30;/gnome-online-accounts-&gnome-online-accounts-version;.tar.xz">
+           "&gnome-download-http;/gnome-online-accounts/&gnome-minor-32;/gnome-online-accounts-&gnome-online-accounts-version;.tar.xz">
   <!ENTITY gnome-online-accounts-download-ftp
-           "&gnome-download-ftp;/gnome-online-accounts/&gnome-minor-30;/gnome-online-accounts-&gnome-online-accounts-version;.tar.xz">
-  <!ENTITY gnome-online-accounts-md5sum        "d6ffd3eab0d74f81c0ef72eaba4feb39">
-  <!ENTITY gnome-online-accounts-size          "900 KB">
-  <!ENTITY gnome-online-accounts-buildsize     "37 MB">
-  <!ENTITY gnome-online-accounts-time          "0.5 SBU">
+           "&gnome-download-ftp;/gnome-online-accounts/&gnome-minor-32;/gnome-online-accounts-&gnome-online-accounts-version;.tar.xz">
+  <!ENTITY gnome-online-accounts-md5sum        "c9d2041425507b586ba04daffc817cfe">
+  <!ENTITY gnome-online-accounts-size          "848 KB">
+  <!ENTITY gnome-online-accounts-buildsize     "36 MB">
+  <!ENTITY gnome-online-accounts-time          "0.4 SBU">
 ]>
 
Index: gnome/platform/yelp-xsl.xml
===================================================================
--- gnome/platform/yelp-xsl.xml	(revision 73353e7fd3fc3d402c39651f161ef9d92647c870)
+++ gnome/platform/yelp-xsl.xml	(revision 083ee5175dd9e85e38278e3f0af016b0c2ea4d6a)
@@ -5,9 +5,9 @@
   %general-entities;
 
-  <!ENTITY yelp-xsl-download-http "&gnome-download-http;/yelp-xsl/&gnome-minor-30;/yelp-xsl-&yelp-xsl-version;.tar.xz">
-  <!ENTITY yelp-xsl-download-ftp  "&gnome-download-ftp;/yelp-xsl/&gnome-minor-30;/yelp-xsl-&yelp-xsl-version;.tar.xz">
-  <!ENTITY yelp-xsl-md5sum        "371f7379f1614e602f861922182bbfbe">
-  <!ENTITY yelp-xsl-size          "508 KB">
-  <!ENTITY yelp-xsl-buildsize     "8.5 MB">
+  <!ENTITY yelp-xsl-download-http "&gnome-download-http;/yelp-xsl/&gnome-minor-32;/yelp-xsl-&yelp-xsl-version;.tar.xz">
+  <!ENTITY yelp-xsl-download-ftp  "&gnome-download-ftp;/yelp-xsl/&gnome-minor-32;/yelp-xsl-&yelp-xsl-version;.tar.xz">
+  <!ENTITY yelp-xsl-md5sum        "e5b800a872b50243570552402b56f0d6">
+  <!ENTITY yelp-xsl-size          "520 KB">
+  <!ENTITY yelp-xsl-buildsize     "8.8 MB">
   <!ENTITY yelp-xsl-time          "less than 0.1 SBU">
 ]>
@@ -93,6 +93,5 @@
     </para>
 
-<screen><userinput>./configure --prefix=/usr &amp;&amp;
-make</userinput></screen>
+<screen><userinput>./configure --prefix=/usr</userinput></screen>
 
     <para>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 73353e7fd3fc3d402c39651f161ef9d92647c870)
+++ introduction/welcome/changelog.xml	(revision 083ee5175dd9e85e38278e3f0af016b0c2ea4d6a)
@@ -45,4 +45,24 @@
       <para>March 27th, 2019</para>
       <itemizedlist>
+        <listitem>
+          <para>[renodr] - Update to yelp-xsl-3.32.1. Part of
+          <ulink url="&blfs-ticket-root;11775">#11775</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to gnome-desktop-3.32.0. Part of
+          <ulink url="&blfs-ticket-root;11775">#11775</ulink>.</para>
+        </listitem>
+        <listitem revision="systemd">
+          <para>[renodr] - Update to gnome-menus-3.32.0. Part of
+          <ulink url="&blfs-ticket-root;11775">#11775</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Update to cheese-3.32.0. Part of
+          <ulink url="&blfs-ticket-root;11774">#11774</ulink>.</para>
+        </listitem>
+        <listitem revision="systemd">
+          <para>[renodr] - Update to gnome-online-accounts-3.32.0. Part of
+          <ulink url="&blfs-ticket-root;11775">#11775</ulink>.</para>
+        </listitem>
         <listitem>
           <para>[bdubbs] - Update to Python-3.7.3. Fixes