Index: appendices/old/old.xml
===================================================================
--- appendices/old/old.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ appendices/old/old.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -15,4 +15,4 @@
 &pspell;
 &postlfs-security-nessus;
-
+&bonobo-conf;
 </appendix>
Index: gnome/otherlibs/gtkhtml/gtkhtml-config.xml
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml-config.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/gtkhtml/gtkhtml-config.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring gtkhtml</title>
+<title>Configuring <application>gtkhtml</application></title>
 &library-config;
 </sect2>
Index: gnome/otherlibs/gtkhtml/gtkhtml-desc.xml
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml-desc.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/gtkhtml/gtkhtml-desc.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -2,5 +2,6 @@
 <title>Contents</title>
 
-<para>The gtkhtml package contains the Gnome 1.4 html rendering engine.</para>
+<para>The <application>gtkhtml</application> package contains the GNOME 1.4 
+<acronym>html</acronym> rendering engine.</para>
 
 </sect2>
Index: gnome/otherlibs/gtkhtml/gtkhtml-exp.xml
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml-exp.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/gtkhtml/gtkhtml-exp.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -2,5 +2,6 @@
 <title>Command explanations</title>
 
-<para><userinput>--prefix=/opt/gnome</userinput> : Install gtkhtml in the Gnome 1.4 area.</para>
+<para><command>--prefix=/opt/gnome</command> : Install
+<application>gtkhtml</application> in the GNOME 1.4 area.</para>
 
 </sect2>
Index: gnome/otherlibs/gtkhtml/gtkhtml-inst.xml
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml-inst.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/gtkhtml/gtkhtml-inst.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -1,10 +1,11 @@
 <sect2>
-<title>Installation of gtkhtml</title>
+<title>Installation of <application>gtkhtml</application></title>
 
-<para>Install gtkhtml by running the following commands:</para>
+<para>Install <application>gtkhtml</application> by running the following 
+commands:</para>
 
-<para><screen><userinput>./configure --prefix=/opt/gnome --disable-gtk-doc &amp;&amp;
+<screen><userinput><command>./configure --prefix=/opt/gnome --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install</command></userinput></screen>
 
 </sect2>
Index: gnome/otherlibs/gtkhtml/gtkhtml-intro.xml
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml-intro.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/gtkhtml/gtkhtml-intro.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -1,16 +1,28 @@
 <sect2>
-<title>Introduction to gtkhtml-&gtkhtml-version;</title>
+<title>Introduction to <application>gtkhtml</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&gtkhtml-download-http;"/>
-Download location (FTP):        <ulink url="&gtkhtml-download-ftp;"/>
-Version used:                   &gtkhtml-version;
-Package size:                   &gtkhtml-size;
-Estimated Disk space required:  &gtkhtml-buildsize;</screen>
- 
-<para>The gtkhtml package contains is a lightweight HTML
-rendering/printing/editing engine.</para>
+<para>The <application>gtkhtml</application> package contains is a lightweight
+<acronym>HTML</acronym> rendering/printing/editing engine.</para>
 
-<screen>gtkhtml depends on:
-<xref linkend="gal"></xref>, <xref linkend ="libglade14"></xref> and <xref linkend="libcapplet"></xref>.</screen>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&gtkhtml-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&gtkhtml-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &gtkhtml-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&gtkhtml-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&gtkhtml-time;</para></listitem></itemizedlist>
+</sect3>
+                                                                                
+<sect3><title><application>gtkhtml</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="GConf1"/>, <xref linkend="gal"/>, <xref
+linkend ="libglade14"/> and <xref linkend="libcapplet"/></para></sect4>
+<sect4><title>Optional</title>
+<para><xref linkend="soup"/></para></sect4>
+</sect3>
 
 </sect2>
Index: gnome/otherlibs/gtkhtml/gtkhtml.ent
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml.ent	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/gtkhtml/gtkhtml.ent	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -5,7 +5,8 @@
 <!ENTITY gtkhtml-desc SYSTEM "gtkhtml-desc.xml">
 <!ENTITY gtkhtml-config SYSTEM "gtkhtml-config.xml">
-<!ENTITY gtkhtml-buildsize "62 MB">
+<!ENTITY gtkhtml-buildsize "78.6 MB">
 <!ENTITY gtkhtml-version "1.1.7">
 <!ENTITY gtkhtml-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtkhtml/1.1/gtkhtml-&gtkhtml-version;.tar.bz2">
 <!ENTITY gtkhtml-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtkhtml/1.1/gtkhtml-&gtkhtml-version;.tar.bz2">
 <!ENTITY gtkhtml-size "1.1 KB">
+<!ENTITY gtkhtml-time "1.83 SBU">
Index: gnome/otherlibs/gtkhtml/gtkhtml.xml
===================================================================
--- gnome/otherlibs/gtkhtml/gtkhtml.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/gtkhtml/gtkhtml.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -6,5 +6,4 @@
 &gtkhtml-inst;
 &gtkhtml-exp;
-&gtkhtml-config;
 &gtkhtml-desc;
 
Index: gnome/otherlibs/libghttp/libghttp-config.xml
===================================================================
--- gnome/otherlibs/libghttp/libghttp-config.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/libghttp/libghttp-config.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring libghttp</title>
+<title>Configuring <application>libghttp</application></title>
 &library-config;
 </sect2>
Index: gnome/otherlibs/libghttp/libghttp-desc.xml
===================================================================
--- gnome/otherlibs/libghttp/libghttp-desc.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/libghttp/libghttp-desc.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -2,5 +2,6 @@
 <title>Contents</title>
 
-<para>The libghttp package contains an Gnome 1.4 HTTP client library.</para>
+<para>The <application>libghttp</application> package contains an GNOME
+1.4 <acronym>HTTP</acronym> client library.</para>
 </sect2>
 
Index: gnome/otherlibs/libghttp/libghttp-exp.xml
===================================================================
--- gnome/otherlibs/libghttp/libghttp-exp.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/libghttp/libghttp-exp.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -2,5 +2,6 @@
 <title>Command explanations</title>
 
-<para><userinput>--prefix=/opt/gnome</userinput> : Install libghttp in the Gnome 1.4 area.</para>
+<para><command>--prefix=/opt/gnome</command> : Install
+<application>libghttp</application> in the GNOME 1.4 area.</para>
 
 </sect2>
Index: gnome/otherlibs/libghttp/libghttp-inst.xml
===================================================================
--- gnome/otherlibs/libghttp/libghttp-inst.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/libghttp/libghttp-inst.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -1,10 +1,11 @@
 <sect2>
-<title>Installation of libghttp</title>
+<title>Installation of <application>libghttp</application></title>
 
-<para>Install libghttp by running the following commands:</para>
+<para>Install <application>libghttp</application> by running the following 
+commands:</para>
 
-<para><screen><userinput>./configure --prefix=/opt/gnome &amp;&amp;
+<screen><userinput><command>./configure --prefix=/opt/gnome &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install</command></userinput></screen>
 
 </sect2>
Index: gnome/otherlibs/libghttp/libghttp-intro.xml
===================================================================
--- gnome/otherlibs/libghttp/libghttp-intro.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/libghttp/libghttp-intro.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -1,12 +1,21 @@
 <sect2>
-<title>Introduction to libghttp-&libghttp-version;</title>
+<title>Introduction to <application>libghttp</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&libghttp-download-http;"/>
-Download location (FTP):        <ulink url="&libghttp-download-ftp;"/>
-Version used:                   &libghttp-version;
-Package size:                   &libghttp-size;
-Estimated Disk space required:  &libghttp-buildsize;</screen>
+<para>The <application>libghttp</application> package contains a GNOME
+1.4 <acronym>HTTP</acronym> client library.</para>
 
-<para>The libghttp package contains a Gnome 1.4 HTTP client library.</para>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&libghttp-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&libghttp-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &libghttp-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&libghttp-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&libghttp-time;</para></listitem></itemizedlist>
+</sect3>
+
 
 </sect2>
Index: gnome/otherlibs/libghttp/libghttp.ent
===================================================================
--- gnome/otherlibs/libghttp/libghttp.ent	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/libghttp/libghttp.ent	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -10,2 +10,3 @@
 <!ENTITY libghttp-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libghttp/1.0/libghttp-&libghttp-version;.tar.gz">
 <!ENTITY libghttp-size "148 KB">
+<!ENTITY libghttp-time "0.01 SBU">
Index: gnome/otherlibs/libghttp/libghttp.xml
===================================================================
--- gnome/otherlibs/libghttp/libghttp.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/libghttp/libghttp.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -6,5 +6,4 @@
 &libghttp-inst;
 &libghttp-exp;
-&libghttp-config;
 &libghttp-desc;
 
Index: gnome/otherlibs/otherlibs.xml
===================================================================
--- gnome/otherlibs/otherlibs.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/otherlibs.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -21,7 +21,6 @@
 &guppi;
 &libcapplet;
+&soup;
 &gtkhtml;
 &libghttp;
-&bonobo-conf;
-&soup;
 </chapter>
Index: gnome/otherlibs/soup/soup-config.xml
===================================================================
--- gnome/otherlibs/soup/soup-config.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/soup/soup-config.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring Soup</title>
+<title>Configuring <application>Soup</application></title>
 &library-config;
 </sect2>
Index: gnome/otherlibs/soup/soup-desc.xml
===================================================================
--- gnome/otherlibs/soup/soup-desc.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/soup/soup-desc.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -2,6 +2,7 @@
 <title>Contents</title>
 
-<para>The soup package contains SOAP libraries, used to implement
-XML remote procedure calls.</para>
+<para>The <application>soup</application> package contains
+<acronym>SOAP</acronym> libraries, used to implement
+<acronym>XML</acronym> remote procedure calls.</para>
 
 </sect2>
Index: gnome/otherlibs/soup/soup-exp.xml
===================================================================
--- gnome/otherlibs/soup/soup-exp.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/soup/soup-exp.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -2,5 +2,6 @@
 <title>Command explanations</title>
 
-<para><userinput>--prefix=/opt/gnome</userinput> : Install Soup in the Gnome 1.4 area.</para>
+<para><command>--prefix=/opt/gnome</command> : Install
+<application>Soup</application> in the GNOME 1.4 area.</para>
 
 </sect2>
Index: gnome/otherlibs/soup/soup-inst.xml
===================================================================
--- gnome/otherlibs/soup/soup-inst.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/soup/soup-inst.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -1,10 +1,11 @@
 <sect2>
-<title>Installation of Soup</title>
+<title>Installation of <application>Soup</application></title>
 
-<para>Install Soup by running the following commands:</para>
+<para>Install <application>Soup</application> by running the following commands:
+</para>
 
-<para><screen><userinput>./configure --prefix=/opt/gnome &amp;&amp;
+<screen><userinput><command>./configure --prefix=/opt/gnome &amp;&amp;
 make &amp;&amp;
-make install</userinput></screen></para>
+make install</command></userinput></screen>
 
 </sect2>
Index: gnome/otherlibs/soup/soup-intro.xml
===================================================================
--- gnome/otherlibs/soup/soup-intro.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/soup/soup-intro.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -1,13 +1,22 @@
 <sect2>
-<title>Introduction to Soup</title>
+<title>Introduction to <application>Soup</application></title>
 
-<screen>Download location (HTTP):       <ulink url="&soup-download-http;"/>
-Download location (FTP):        <ulink url="&soup-download-ftp;"/>
-Version used:                   &soup-version;
-Package size:                   &soup-size;
-Estimated Disk space required:  &soup-buildsize;</screen>
+<para>The <application>Soup</application> package contains a
+<acronym>SOAP</acronym> (Simple Object Access Protocol)
+implementation in <application>C</application>.  </para>
 
-<para>The Soup package contains a SOAP (Simple Object Access Protocol)
-implementation in C.  </para>
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&soup-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&soup-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &soup-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&soup-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&soup-time;</para></listitem></itemizedlist>
+</sect3>
+
 
 </sect2>
Index: gnome/otherlibs/soup/soup.ent
===================================================================
--- gnome/otherlibs/soup/soup.ent	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/soup/soup.ent	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -5,7 +5,8 @@
 <!ENTITY soup-desc SYSTEM "soup-desc.xml">
 <!ENTITY soup-config SYSTEM "soup-config.xml">
-<!ENTITY soup-buildsize "4.1 MB">
-<!ENTITY soup-version "0.7.4">
-<!ENTITY soup-download-http "http://ftp.gnome.org/pub/GNOME/sources/soup/0.7/soup-0.7.4.tar.bz2">
-<!ENTITY soup-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/soup/0.7/soup-0.7.4.tar.bz2">
-<!ENTITY soup-size "302 KB">
+<!ENTITY soup-buildsize "11.1 MB">
+<!ENTITY soup-version "0.7.11">
+<!ENTITY soup-download-http "http://ftp.gnome.org/pub/GNOME/sources/soup/0.7/soup-0.7.11.tar.bz2">
+<!ENTITY soup-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/soup/0.7/soup-0.7.11.tar.bz2">
+<!ENTITY soup-size "324 KB">
+<!ENTITY soup-time "0.33">
Index: gnome/otherlibs/soup/soup.xml
===================================================================
--- gnome/otherlibs/soup/soup.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ gnome/otherlibs/soup/soup.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -6,5 +6,4 @@
 &soup-inst;
 &soup-exp;
-&soup-config;
 &soup-desc;
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ introduction/welcome/changelog.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -10,4 +10,7 @@
 
 <itemizedlist>
+
+<listitem><para>September 18th, 2003 [larry]: update to
+soup-0.7.11.</para></listitem>
 
 <listitem><para>September 18th, 2003 [igor]: updated instructions
Index: xsoft/office/gnucash/gnucash-intro.xml
===================================================================
--- xsoft/office/gnucash/gnucash-intro.xml	(revision 2fcc9ee5cab5624068de21d72aa3ccc64ed69a18)
+++ xsoft/office/gnucash/gnucash-intro.xml	(revision 84e112b4d28f1705c0f6ea095b4680a99e00a65e)
@@ -21,5 +21,5 @@
 <para><xref linkend="gnome-print"></xref>, <xref
 linkend="libglade14"></xref>, <xref linkend="db-3.3"></xref>,
-<xref linkend="gal"></xref>, <xref linkend="libcapplet"></xref>, <xref
+<xref linkend="gal"></xref>, , <xref
 linkend="gtkhtml"></xref>,
 <xref linkend="libghttp"></xref>, <xref linkend="bonobo14"></xref>,