Index: general/prog/subversion.xml
===================================================================
--- general/prog/subversion.xml	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ general/prog/subversion.xml	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -128,5 +128,5 @@
       <xref linkend="ruby"/>,
       <xref linkend="swig"/> (for building Perl, Python and Ruby bindings),
-      <ulink url="https://github.com/lz4/lz4/releases">LZ4</ulink>, and
+      and
       <ulink url="https://git.netsurf-browser.org/libutf8proc.git/">UTF8proc</ulink>
     </para>
@@ -179,5 +179,4 @@
             --disable-static          \
             --with-apache-libexecdir  \
-            --with-lz4=internal       \
             --with-utf8proc=internal &amp;&amp;
 make</userinput></screen>
@@ -301,5 +300,4 @@
 
     <para>
-      <parameter>--with-lz4=internal</parameter>
       <parameter>--with-utf8proc=internal</parameter>:
       Remove these switches if you have installed the optional dependencies.
Index: general/sysutils/systemd.xml
===================================================================
--- general/sysutils/systemd.xml	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ general/sysutils/systemd.xml	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -140,5 +140,4 @@
       <ulink url="https://developers.yubico.com/libfido2/">libfido2</ulink>,
       <ulink url="https://www.gnu.org/software/libmicrohttpd/">libmicrohttpd</ulink>,
-      <ulink url="https://lz4.github.io/lz4/">lz4</ulink>,
       <ulink url="https://pypi.org/project/pefile/">pefile</ulink>,
       <ulink url="https://pypi.org/project/pyelftools/">pyelftools</ulink>,
Index: gnome.ent
===================================================================
--- gnome.ent	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ gnome.ent	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -32,6 +32,6 @@
 <!ENTITY rest-version                      "0.9.1">
 <!ENTITY totem-pl-parser-version           "3.26.6">
-<!ENTITY vte-minor                         "0.74">
-<!ENTITY vte-version                       "&vte-minor;.2">
+<!ENTITY vte-minor                         "0.76">
+<!ENTITY vte-version                       "&vte-minor;.0">
 <!ENTITY yelp-xsl-version                  "42.1">
 <!ENTITY GConf-version                     "3.2.6">
Index: gnome/platform/vte.xml
===================================================================
--- gnome/platform/vte.xml	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ gnome/platform/vte.xml	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -7,6 +7,6 @@
   <!ENTITY vte-download-http "https://gitlab.gnome.org/GNOME/vte/-/archive/&vte-version;/vte-&vte-version;.tar.gz">
   <!ENTITY vte-download-ftp  " ">
-  <!ENTITY vte-md5sum        "a89aabe85ebb62331098d669c0e3d469">
-  <!ENTITY vte-size          "620 KB">
+  <!ENTITY vte-md5sum        "bcdccadfaea49fe56c83cf838fc2615c">
+  <!ENTITY vte-size          "694 KB">
   <!ENTITY vte-buildsize     "15 MB (with tests)">
   <!ENTITY vte-time          "0.5 SBU (using parallelism=4; with tests)">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ introduction/welcome/changelog.xml	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -56,4 +56,19 @@
         </listitem>
         <listitem>
+          <para>[ken] - Update to texlive 2024.  Fixes
+          <ulink url="&blfs-ticket-root;19463">#19463</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[ken] - Remove old ConTeXt fixes from texlive source.  Fixes
+          <ulink url="&blfs-ticket-root;18349">#18349</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[timtas] - Update to vte-0.76.0.  Fixes
+          <ulink url="&blfs-ticket-root;19474">#19474</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Adapt rsync to LZ4 now being in LFS.</para>
+        </listitem>
+        <listitem>
           <para>[bdubbs] - Update to bluefish-2.2.15.  Fixes
           <ulink url="&blfs-ticket-root;19493">#19493</ulink>.</para>
Index: networking/netprogs/rsync.xml
===================================================================
--- networking/netprogs/rsync.xml	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ networking/netprogs/rsync.xml	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -70,5 +70,5 @@
     <bridgehead renderas="sect3">rsync Dependencies</bridgehead>
 
-    <!-- This does now use OpenSSL and zstd from LFS. -->
+    <!-- This now uses LZ4, OpenSSL, and zstd from LFS. -->
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
@@ -78,6 +78,5 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="doxygen"/>,
-      <ulink url="https://lz4.github.io/lz4/">lz4</ulink>, and
+      <xref linkend="doxygen"/> and
       <ulink url="https://cyan4973.github.io/xxHash/">xxhash</ulink>
     </para>
@@ -107,5 +106,4 @@
 
 <screen><userinput>./configure --prefix=/usr    \
-            --disable-lz4    \
             --disable-xxhash \
             --without-included-zlib &amp;&amp;
@@ -142,10 +140,4 @@
   <sect2 role="commands">
     <title>Command Explanations</title>
-
-    <para>
-      <parameter>--disable-lz4</parameter>: This switch disables LZ4 compression
-      support. Note that it uses the superior 'zstd' algorithm when this switch
-      is in use, and zstd is provided in LFS.
-    </para>
 
     <para>
Index: networking/netutils/wireshark.xml
===================================================================
--- networking/netutils/wireshark.xml	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ networking/netutils/wireshark.xml	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -149,5 +149,4 @@
       <ulink url="https://github.com/TimothyGu/libilbc">libilbc</ulink>,
       <ulink url="https://www.ibr.cs.tu-bs.de/projects/libsmi/">libsmi</ulink>,
-      <ulink url="https://lz4.github.io/lz4/">lz4</ulink>,
       <ulink url="https://www.libssh.org/">libssh</ulink>,
       <ulink url="https://github.com/maxmind/libmaxminddb">MaxMindDB</ulink>,
Index: packages.ent
===================================================================
--- packages.ent	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ packages.ent	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -1181,11 +1181,10 @@
 
 <!-- Chapter 51 -->
-<!ENTITY texlive-version              "20230313">
-<!ENTITY texmf-version                "20230313">
-<!ENTITY tex-tlpdb-version            "20230311">
+<!ENTITY texlive-version              "20240312">
+<!ENTITY texmf-version                "20240312">
 <!-- the year is used when setting up PATHs in the tl-installer
  page, as well as to reference the directory in texlive, also
  in asymptote, biber and xindy -->
-<!ENTITY texlive-year                 "2023">
+<!ENTITY texlive-year                 "2024">
 <!ENTITY asymptote-version            "2.88">
 <!ENTITY biber-version                "2.19">
Index: pst/typesetting/asymptote.xml
===================================================================
--- pst/typesetting/asymptote.xml	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ pst/typesetting/asymptote.xml	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -9,8 +9,7 @@
   <!ENTITY asymptote-md5sum        "57c7effe845eb624f48a6cc750aaa302">
   <!ENTITY asymptote-size          "15 MB">
-  <!-- for asymptote-2.88 on top of TL2023, 75 MB for program,
-       about 5 MB for for bigger docs, an extra asy file, the PDF man page was not updated.
-       For a DESTDIR this would be 414 MB and 82 MB. -->
-  <!ENTITY asymptote-buildsize     "412 MB (80 MB installed after overwriting files in $TEXLIVE_PREFIX/texmf-dist/, with all the dependencies which are in BLFS)">
+  <!-- for asymptote-2.88 on top of TL2024, 75 MB for programis
+       the docs overwrite texmf-dist (5.2 MB) -->
+  <!ENTITY asymptote-buildsize     "412 MB (75 MB installed after overwriting files in $TEXLIVE_PREFIX/texmf-dist/, with all the dependencies which are in BLFS)">
   <!ENTITY asymptote-time          "1.5 SBU (using parallelism=4)">
 ]>
@@ -151,5 +150,5 @@
 <!-- Editors: for testing this, the minimal latex functionality is
  covered by the cylinder and triangle tests in
- https://www.linuxfromscratch.org/~ken/tex-testfiles/latex-test-20220322.tar.xz
+ https://www.linuxfromscratch.org/~ken/tex-testfiles/latex-test-20240320.tar.xz
  but the more interesting stuff (WebM html, svg, png, pdf) is tested in
  https://www.linuxfromscratch.org/~ken/asy-nontex-testfiles/asy-test-20200809.tar.xz
Index: pst/typesetting/biber.xml
===================================================================
--- pst/typesetting/biber.xml	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ pst/typesetting/biber.xml	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -19,6 +19,6 @@
     minimal. Copy full texmf to somewhere for working, measure with du -shm,
     then install biblatex over the top of it and remeasure.
-    For 3.16, texmf grows by 3MB -->
-  <!ENTITY biber-buildsize     "16 MB"> <!-- only include biblatex size if texmf grows -->
+    For 3.16, texmf grew by 3MB -->
+  <!ENTITY biber-buildsize     "16 MB (installs 1.6MB of perl modules)"> <!-- only include biblatex size if texmf grows -->
   <!ENTITY biber-time          "0.4 SBU including tests">
 
Index: pst/typesetting/tex-path.xml
===================================================================
--- pst/typesetting/tex-path.xml	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ pst/typesetting/tex-path.xml	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -11,4 +11,13 @@
 
   <title>Setting the PATH for TeX Live</title>
+
+  <para>
+    Upstream prefers to install in <filename
+    class="directory">/usr/local</filename> but the BLFS editors regard that as
+    inconvenient, and think using <filename
+    class="directory">/opt/texlive</filename> is more appropriate. Originally
+    BLFS used a full binary install to bootstrap the source install, so the
+    same prefix is used for both.
+  </para>
 
   <para>
Index: pst/typesetting/texlive.xml
===================================================================
--- pst/typesetting/texlive.xml	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ pst/typesetting/texlive.xml	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -7,21 +7,40 @@
   <!ENTITY texlive-download-http "https://ftp.math.utah.edu/pub/tex/historic/systems/texlive/&texlive-year;/texlive-&texlive-version;-source.tar.xz">
   <!ENTITY texlive-download-ftp  " ">
-  <!ENTITY texlive-md5sum        "bec84c5d6e340967783302f432c78efe">
-  <!ENTITY texlive-size          "66 MB">
-
-  <!ENTITY texlive-buildsize      "8.5 GB including the additional download and the tests, 7.7 GB installed">
-  <!ENTITY texlive-time           "2.3 SBU including the additional download and the tests, building with parallelism=4">
+  <!ENTITY texlive-md5sum        "1da2f08e3ba4a3708870dd088c1d6823">
+  <!ENTITY texlive-size          "67 MB">
+
+  <!ENTITY texlive-buildsize      "9.1 GB including the additional download and the tests, 8.3 GB installed">
+  <!ENTITY texlive-time           "4.6 SBU including the additional download and the tests, building with parallelism=4">
 
   <!-- utah -->
   <!ENTITY texlive-texmf-download-http "https://ftp.math.utah.edu/pub/tex/historic/systems/texlive/&texlive-year;/texlive-&texlive-version;-texmf.tar.xz">
   <!ENTITY texlive-texmf-download-ftp  " ">
-  <!ENTITY texlive-texmf-md5sum        "704fb39c69e3710b8e9e9158cec5047a">
-  <!ENTITY texlive-texmf-size          "3.7 GB">
-
-  <!ENTITY texlive-tlpdb-download-http "https://ftp.tu-chemnitz.de/pub/tug/historic/systems/texlive/&texlive-year;/texlive-&tex-tlpdb-version;-tlpdb-full.tar.gz">
-  <!ENTITY texlive-tlpdb-download-ftp  " ">
-  <!ENTITY texlive-tlpdb-md5sum        "5078a7ddaa7b309b7392e33916b817f7">
-  <!ENTITY texlive-tlpdb-size          "3.2 MB">
-
+  <!ENTITY texlive-texmf-md5sum        "e67ce334dd0fddda5f4a87b4fcaaf48f">
+  <!ENTITY texlive-texmf-size          "4.0 GB">
+
+  <!ENTITY texlive-extra-download-http "https://ftp.tu-chemnitz.de/pub/tug/historic/systems/texlive/&texlive-year;/texlive-&texlive-version;-extra.tar.xz">
+  <!ENTITY texlive-extra-download-ftp  " ">
+  <!ENTITY texlive-extra-md5sum        "1bd045bd1673ce61bde590c10b86c6cc">
+  <!ENTITY texlive-extra-size          "1.9 MB">
+
+<!-- The following commit will change future installs so that the scripts in
+texmf-dist linked from bin/ are copied instead of symlinks.
+
+commit 0c9707142465610f0e22745a22bf8c71850cef49
+Author: Karl Berry <karl@freefriends.org>
+Date:   Tue Mar 19 22:03:22 2024 +0000
+
+    (%opts): create the generically-named output files as copies by default.
+    (@cmdline_options): allow -no-copy.
+    (help): document.
+    
+    
+    git-svn-id: svn://tug.org/texlive/trunk@70707 c570f23f-e606-0410-a88d-b1316a301751
+
+That was done to simplify the process (windows has always used copy) and will likely
+make the installed sizes somewhat bigger.
+
+There is an option \-\-no-copy for updmap.pl, unclear if that can be used here,
+and it might have been removed by next year. -->
 ]>
 
@@ -153,8 +172,7 @@
 
       <para>
-        From the 2019 year, the tlpdb database of the packages within texlive is
-        no-longer installed with the source. But <command>texdoc</command> needs
-        a cache file derived from this (and will create the cache on its first
-        run).
+        The tlpdb database is shipped as a separate tarball. The
+        <command>texdoc</command> program needs a cache file derived
+        from this (and will create the cache on its first run).
       </para>
 
@@ -162,29 +180,29 @@
       <listitem>
         <para>
-          Download (HTTP): <ulink url="&texlive-tlpdb-download-http;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download (FTP): <ulink url="&texlive-tlpdb-download-ftp;"/>
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download MD5 sum: &texlive-tlpdb-md5sum;
-        </para>
-      </listitem>
-      <listitem>
-        <para>
-          Download size: &texlive-tlpdb-size;
-        </para>
-      </listitem>
-
-      <listitem>
+          Download (HTTP): <ulink url="&texlive-extra-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&texlive-extra-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &texlive-extra-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &texlive-extra-size;
+        </para>
+      </listitem>
+
+<!--  <listitem>
         <para>
           Required patch: <ulink url=
           "&patch-root;/texlive-&texlive-version;-source-security_fix-1.patch"/>
         </para>
-      </listitem>
+      </listitem>-->
     </itemizedlist>
 
@@ -230,5 +248,10 @@
         If you wish to upgrade to current <application>texlive</application>
         on an older system where extra packages (<application>asymptote</application>,
-        <application>biber</application>, <application>dvisvgm</application>, or
+        <!-- Ken: comment biber - usually a new texyear has brought a new version
+        but not so far for 2024. Looking at what it installs it is only perl
+        modules and their man pages so those ought to still exist after the
+        previous year's texlive has been removed.
+        <application>biber</application>, -->
+                                          <application>dvisvgm</application>, or
         <application>xindy</application>) have been installed, you will need to
         reinstall those as well as fixing up your <literal>PATH</literal> for
@@ -249,7 +272,8 @@
     </para>
 
+<!-- if a patch for the source is needed, this should go between the export
+	ande configure. But keeping it there as a commented line adds too much vertical space.
+    patch -Np1 -i ../texlive-&texlive-version;-source-security_fix-1.patch &amp;&amp;-->
 <screen><userinput>export TEXARCH=$(uname -m | sed -e 's/i.86/i386/' -e 's/$/-linux/') &amp;&amp;
-
-patch -Np1 -i ../texlive-&texlive-version;-source-security_fix-1.patch &amp;&amp;
 
 mkdir texlive-build &amp;&amp;
@@ -286,12 +310,11 @@
     <para>
       To test the results, issue: <command>make -k check</command>.
-      <!-- It started to fail with libpaper-2.0.10 which rounds differently
-           in the 6th place of decimals, causing diff to fail -->
-      Two tests, <filename>psutils.test</filename> and
-      <!-- Upstream say that encoding conversion procedure Encode::from_to()
-      failed in fn-generate.perl, test now skips if that errors: possibly
-      related to changes in perl-5.36 since I understand current slackware
-      also sees this - ken -->
-      <filename>eptexdir/wcfname.test</filename> are known to fail.
+      <!-- https://github.com/rrthomas/libpaper/issues/43 -->
+      One test <filename>psutils.test</filename> is known to fail if
+      using system libpaper because TeX Live includes old versions of both
+      <application>psutils</application> and <application>libpaper</application>
+      which result in a difference in the final decimal places of the psresize
+      test. The <application>libpaper</application> developer does not think
+      this is significant.
     </para>
 
@@ -301,10 +324,10 @@
 
 <!-- Editors, you can run 'make texlinks' in a DESTDIR by passing
-DESTDIR#some/where -->
+DESTDIR=some/where -->
 <screen role="root"><userinput>make install-strip &amp;&amp;
 make texlinks      &amp;&amp;
 mkdir -pv                                $TEXLIVE_PREFIX/tlpkg/TeXLive/ &amp;&amp;
 install -v -m644 ../texk/tests/TeXLive/* $TEXLIVE_PREFIX/tlpkg/TeXLive/ &amp;&amp;
-tar -xf ../../texlive-&tex-tlpdb-version;-tlpdb-full.tar.gz -C $TEXLIVE_PREFIX/tlpkg</userinput></screen>
+tar -xf ../../texlive-&texlive-version;-extra.tar.xz -C $TEXLIVE_PREFIX/tlpkg --strip-components=2</userinput></screen>
 
     <note>
@@ -349,57 +372,27 @@
 
     <note>
-      <!-- following based on fedora, but amended to run in the BLFS
-           layout, where adapting fedora's script for mtxrun did not
-           reliably work. ken -->
-      <para>
-        TeXLive includes some files for ConTeXt but the source of that is
-        separate and has moved on from using luatex in the previous 'mkiv'
-        version to using luametatex which can be pulled with git from <ulink
-        url="https://github.com/contextgarden/luametatex/tags">github luametatex</ulink>.
-        LuaMetaTeX uses meson and ninja, but it does not fit easily into
-        the BLFS layout of TeXLive.
-        <!-- FIXME - when removing, keep that link to luametatex tags, and note
-        that building and installing that to fit with a BLFS install of TeXLive
-        will not be a trivial exercise.-->
-      </para>
-      <para>
-        However, with a little extra work 'mkiv' files can still be processed
-        using the files shipped in texmf.
-      </para>
-
-      <para>
-        <emphasis>Fixes to use ConTeXt will be removed when the texlive source next
-        has to be updated for either a vulnerability fix which requires backporting
-        luatex changes, or for TeXLive 2024. If you are a BLFS user of ConTeXt you
-        should be prepared to use the latest tag from github (the link is
-        in first paragraph of this Note). Building and installing that to work with
-        a BLFS install of TeXLive will not be a trivial exercise.</emphasis>
+      <para>
+        TeX Live does not include the source for ConTeXt, only the items that
+        are at CTAN. Trying to build ConTeXt purely from source on a  BLFS
+        TeX Live system is a niche usage and looks as if it will be more trouble
+        than it is worth.
+      </para>
+
+      <para>
+        If you wish to use ConTeXt with <command>luametatex</command> (most of
+        the old MKII and MKIV code was removed from TeX Live 2023 by the ConTeXt
+        developer), starting with the binary (only installing ConTeXt, 753 MB in
+        March 2024) would probably be the easiest way to bootstrap it. The source
+        for <command>luametatex</command> can be pulled with git from <ulink
+        url="https://github.com/contextgarden/luametatex/tags">github
+        luametatex</ulink>, compiled with meson and ninja, and installed by
+        copying to the correct program directory. This should avoid having to
+        fix all the symlinks etc and also avoid including the many unrelated
+        <!-- trying to use a filename tag here is rejected within para ?? -->
+        parts of texmf-dist.
+        See comments 1 to 5 of
+        <ulink url="&blfs-ticket-root;17823">#17823</ulink>.
       </para>
     </note>
-
-    <para>
-       The following steps, run as the
-       <systemitem class="username">root</systemitem> user, will create
-       <command>mtxrun</command> and <command>context</command>.
-     </para>
-
-<!-- I've put blank lines in this to make it a little less hard to read. ken -->
-<screen role="root"><userinput>sed -e '/local template=\[\[--ini/s/\(primaryflags%\)\(.*\)/\1 --socket --shell-escape \2/' \
- -e '/local template=\[\[%primaryflags%/s/\(primaryflags%\)\(.*\)/\1 --socket --shell-escape \2/' \
-  -i $TEXLIVE_PREFIX/texmf-dist/scripts/context/lua/mtxrun.lua &amp;&amp;
-
-mkdir -pv $TEXLIVE_PREFIX/texmf-var/luatex-cache/context/ &amp;&amp;
-
-ln -sfv /$TEXLIVE_PREFIX/texmf-dist/scripts/context/lua/mtxrun.lua \
-        /$TEXLIVE_PREFIX/bin/$TEXARCH/mtxrun &amp;&amp;
-
-cat > $TEXLIVE_PREFIX/bin/$TEXARCH/context &lt;&lt; EOF
-#!/bin/sh
-export TEXMF=$TEXLIVE_PREFIX/texmf-dist;
-export TEXMFCNF=$TEXLIVE_PREFIX/texmf-dist/web2c;
-export TEXMFCACHE=$TEXLIVE_PREFIX/texmf-var/luatex-cache/context/;
-$TEXLIVE_PREFIX/bin/$TEXARCH/mtxrun --script context "\$@"
-EOF
-chmod -v 0755 $TEXLIVE_PREFIX/bin/$TEXARCH/context</userinput></screen>
 
     <para>
@@ -415,14 +408,4 @@
 
     <para>
-      <command>patch -Np1 -i ../texlive-&texlive-version;-source-security_fix-1.patch</command>:
-      this updates the luatex source to v1.17.0 to fix security issues.
-    </para>
-
-    <para>
-      <command>sed -e '/local template (...)' (...)mtxrun.lua</command>: this makes a
-      change in a texmf-dist script so that ConTeXt can now run with luatex-v1.17.0.
-    </para>
-
-    <para>
       <command>-C</command>: create config.cache, this saves significant
       time in a parallel build.
@@ -448,5 +431,5 @@
 
     <para>
-      <command>--disable-dvisvgm</command>: As noted above, the shipped version
+      <parameter>--disable-dvisvgm</parameter>: As noted above, the shipped version
       of dvisvgm, which has modified configuration files, cannot be built with
       shared system libraries.
@@ -484,10 +467,4 @@
       <command>fmtutil-sys --all</command>: This initializes the TeX formats,
       Metafont bases and Metapost mems.
-    </para>
-
-    <para>
-      <command>mkdir -pv $TEXLIVE_PREFIX/texmf-var/luatex-cache/context/</command>:
-      the context script created after this will not run correctly if this
-      directory is not present.
     </para>
 
Index: pst/typesetting/tl-installer.xml
===================================================================
--- pst/typesetting/tl-installer.xml	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ pst/typesetting/tl-installer.xml	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -11,7 +11,25 @@
   <!ENTITY tl-installer-date             "20230313"> <!-- in the directory name -->
   <!ENTITY tl-installer-size            "5.5 MB">
-
-  <!ENTITY tl-installer-buildsize        "310 MB for basic TeX and latex, 7.9GB if everything is included">
+  <!ENTITY tl-installer-buildsize        "85 MB MB for plain TeX, typically 2 to 4 MB for latex and later engines, 8.6 GB if everything is included">
   <!ENTITY tl-installer-time            "varies, depending on network speed and traffic">
+<!-- The following commit will change future installs so that the scripts in
+texmf-dist linked from bin/ are copied instead of symlinks.
+
+commit 0c9707142465610f0e22745a22bf8c71850cef49
+Author: Karl Berry <karl@freefriends.org>
+Date:   Tue Mar 19 22:03:22 2024 +0000
+
+    (%opts): create the generically-named output files as copies by default.
+    (@cmdline_options): allow -no-copy.
+    (help): document.
+    
+    
+    git-svn-id: svn://tug.org/texlive/trunk@70707 c570f23f-e606-0410-a88d-b1316a301751
+
+That was done to simplify the process (windows has always used copy) and will likely
+make the installed sizes somewhat bigger.
+
+There is an option \-\-no-copy for updmap.pl, unclear if that can be used here,
+and it might have been removed by next year. -->
 ]>
 
@@ -31,5 +49,5 @@
     <para>
       The <application>TeX Live</application> package is a comprehensive
-      TeX document production system.  It includes TeX, LaTeX2e, ConTeXt,
+      TeX document production system.  It includes TeX, LaTeX2e, LuaLaTeX,
       Metafont, MetaPost, BibTeX and many other programs; an extensive
       collection of macros, fonts and documentation; and support for
@@ -50,6 +68,6 @@
       There are two reasons why you may wish to install the binaries in BLFS:
       either you need a smaller install (e.g. at a minimum plain TeX without
-      LaTeX2e, ConTeXt, etc), or you wish to use <command>tlmgr</command> to
-      get updates whilst this version is supported (typically, until April of
+      LaTeX, ConTeXt, etc), or you wish to use <command>tlmgr</command> to
+      get updates whilst this version is supported (typically, until March of
       the year after it was released). For the latter, you might prefer to
       install in your <filename class="directory">/home</filename> directory
@@ -58,8 +76,19 @@
     </para>
 
-    <!-- editors: latex-test-20230819.tar.xz at ~/ken/tex-testfiles and the
+    <note>
+      <para>
+        If you wish to use ConTeXt with <command>luametatex</command> (most of
+        the old MKII and MKIV code was removed from TeX Live 2023 by the ConTeXt
+        developer), using the binary is probably the easiest option. The source
+        no-longer ships with TeX Live and is poorly adapted to building with
+        systems except those running Mac and Windows. See comments 1 to 5 of
+        <ulink url="&blfs-ticket-root;17823">#17823</ulink>.
+      </para>
+    </note>
+
+    <!-- editors: latex-test-20240320.tar.xz at ~/ken/tex-testfiles and the
     ABOUT.pdf now deal with specifying which collections are needed when using
     binary texlive. Please do not sign off this package without at least
-    testing asy to ensure that the symlinks are as needed. Plese also be aware
+    testing asy to ensure that the symlinks are as needed. Please also be aware
     that removing a collection might leave huge backups in tlpkg/backups -->
 
@@ -180,4 +209,19 @@
     </para>
 
+    <note>
+     <para>
+       If you have chosen to install the binary as a normal user, the directory
+       for the prefix needs to be writable by that user.  The
+       <systemitem class="username">root</systemitem> user can chown
+       <filename class="directory">/opt/texlive/2024</filename> to that
+       user before the user starts the install.<!-- Problem was reported on
+       texlive list, at least ls-R was involved and maybe other files,
+       suggestion was to remove, chown prefix, reinstall. --> If any later
+       change in that directory is made by the <systemitem
+       class="username">root</systemitem> user <emphasis>that will change the
+       ownership</emphasis> which breaks usage by normal users.
+     </para>
+    </note>
+
     <para>
       As with any other package, unpack the installer and change into its
@@ -187,14 +231,4 @@
       &lt;CCYYMMDD&gt; by the correct directory name.
     </para>
-
-    <warning>
-      <para>
-        If you have installed any of the luatex programs (luatex, luahbtex,
-        luajitex, luajithbtex) or ConTeXt with the luametatex backend there
-        was a security issue fixed by the introduction of luatex v1.17.0.
-        You should check the version with 'luatex --version' and if it is
-        less than 1.17.0 you can use tlmgr to update.
-      </para>
-    </warning>
 
     <note>
Index: server/databases/mariadb.xml
===================================================================
--- server/databases/mariadb.xml	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ server/databases/mariadb.xml	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -116,5 +116,4 @@
       <ulink url="https://www.phontron.com/kytea/">KyTea</ulink>,
       <ulink url="https://sourceforge.net/projects/judy/">Judy</ulink>,
-      <ulink url="https://github.com/Cyan4973/lz4">lz4</ulink>,
       <ulink url="https://taku910.github.io/mecab">MeCab</ulink>,
       <ulink url="https://msgpack.org/">MessagePack</ulink>,
Index: server/mail/dovecot.xml
===================================================================
--- server/mail/dovecot.xml	(revision 88f6e30c487fbb34933097916a7fe749af7afb6f)
+++ server/mail/dovecot.xml	(revision 85b49c6500bcd7d4e9f8eac63e90061082fdaee6)
@@ -99,4 +99,5 @@
       <xref linkend="icu"/>,
       <xref linkend="libcap-pam"/>,
+      <xref linkend="libunwind"/>,
       <xref linkend="linux-pam"/>,
       <xref linkend="lua"/>,
@@ -108,5 +109,4 @@
       <xref linkend="xfsprogs"/>,
       <ulink url="https://cassandra.apache.org/">Cassandra</ulink>,
-      <ulink url="https://github.com/Cyan4973/lz4">lz4</ulink>,
       <ulink url="https://github.com/shibukawa/snowball_py">stemmer</ulink> and
       <ulink url="https://libsodium.gitbook.io/doc/">libsodium</ulink>