Index: multimedia/audioutils/audioutils.xml
===================================================================
--- multimedia/audioutils/audioutils.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/audioutils/audioutils.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/audioutils/cdparanoia.xml
===================================================================
--- multimedia/audioutils/cdparanoia.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/audioutils/cdparanoia.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/audioutils/lame.xml
===================================================================
--- multimedia/audioutils/lame.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/audioutils/lame.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/audioutils/mpg123.xml
===================================================================
--- multimedia/audioutils/mpg123.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/audioutils/mpg123.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/audioutils/vorbistools.xml
===================================================================
--- multimedia/audioutils/vorbistools.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/audioutils/vorbistools.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/audioutils/xmms.xml
===================================================================
--- multimedia/audioutils/xmms.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/audioutils/xmms.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/cdwriteutils/cdrdao.xml
===================================================================
--- multimedia/cdwriteutils/cdrdao.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/cdwriteutils/cdrdao.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/cdwriteutils/cdrtools.xml
===================================================================
--- multimedia/cdwriteutils/cdrtools.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/cdwriteutils/cdrtools.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/cdwriteutils/cdwriteutils.xml
===================================================================
--- multimedia/cdwriteutils/cdwriteutils.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/cdwriteutils/cdwriteutils.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/cdwriteutils/udftools.xml
===================================================================
--- multimedia/cdwriteutils/udftools.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/cdwriteutils/udftools.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/alsa-firmware.xml
===================================================================
--- multimedia/libdriv/alsa-firmware.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/alsa-firmware.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/alsa-lib.xml
===================================================================
--- multimedia/libdriv/alsa-lib.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/alsa-lib.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/alsa-oss.xml
===================================================================
--- multimedia/libdriv/alsa-oss.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/alsa-oss.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/alsa-tools.xml
===================================================================
--- multimedia/libdriv/alsa-tools.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/alsa-tools.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/alsa-utils.xml
===================================================================
--- multimedia/libdriv/alsa-utils.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/alsa-utils.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/alsa.xml
===================================================================
--- multimedia/libdriv/alsa.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/alsa.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/arts.xml
===================================================================
--- multimedia/libdriv/arts.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/arts.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/audiofile.xml
===================================================================
--- multimedia/libdriv/audiofile.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/audiofile.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/esound.xml
===================================================================
--- multimedia/libdriv/esound.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/esound.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/flac.xml
===================================================================
--- multimedia/libdriv/flac.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/flac.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/gst-plugins.xml
===================================================================
--- multimedia/libdriv/gst-plugins.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/gst-plugins.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/gstreamer.xml
===================================================================
--- multimedia/libdriv/gstreamer.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/gstreamer.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/id3lib.xml
===================================================================
--- multimedia/libdriv/id3lib.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/id3lib.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/liba52.xml
===================================================================
--- multimedia/libdriv/liba52.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/liba52.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/libao.xml
===================================================================
--- multimedia/libdriv/libao.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/libao.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/libdriv.xml
===================================================================
--- multimedia/libdriv/libdriv.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/libdriv.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/libdv.xml
===================================================================
--- multimedia/libdriv/libdv.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/libdv.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/libdvdcss.xml
===================================================================
--- multimedia/libdriv/libdvdcss.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/libdvdcss.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/libdvdread.xml
===================================================================
--- multimedia/libdriv/libdvdread.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/libdvdread.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/libfame.xml
===================================================================
--- multimedia/libdriv/libfame.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/libfame.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/libmad.xml
===================================================================
--- multimedia/libdriv/libmad.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/libmad.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/libmikmod.xml
===================================================================
--- multimedia/libdriv/libmikmod.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/libmikmod.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/libmpeg3.xml
===================================================================
--- multimedia/libdriv/libmpeg3.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/libmpeg3.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/libogg.xml
===================================================================
--- multimedia/libdriv/libogg.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/libogg.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/libvorbis.xml
===================================================================
--- multimedia/libdriv/libvorbis.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/libvorbis.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/nas.xml
===================================================================
--- multimedia/libdriv/nas.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/nas.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/openquicktime.xml
===================================================================
--- multimedia/libdriv/openquicktime.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/openquicktime.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/sdl.xml
===================================================================
--- multimedia/libdriv/sdl.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/sdl.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/speex.xml
===================================================================
--- multimedia/libdriv/speex.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/speex.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/xine-lib.xml
===================================================================
--- multimedia/libdriv/xine-lib.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/xine-lib.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/libdriv/xvid.xml
===================================================================
--- multimedia/libdriv/xvid.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/libdriv/xvid.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/multimedia.xml
===================================================================
--- multimedia/multimedia.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/multimedia.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,4 +1,4 @@
 <?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE part PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE part PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../general.ent">
Index: multimedia/videoutils/avifile.xml
===================================================================
--- multimedia/videoutils/avifile.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/videoutils/avifile.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/videoutils/ffmpeg.xml
===================================================================
--- multimedia/videoutils/ffmpeg.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/videoutils/ffmpeg.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/videoutils/mplayer.xml
===================================================================
--- multimedia/videoutils/mplayer.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/videoutils/mplayer.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/videoutils/transcode.xml
===================================================================
--- multimedia/videoutils/transcode.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/videoutils/transcode.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/videoutils/videoutils.xml
===================================================================
--- multimedia/videoutils/videoutils.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/videoutils/videoutils.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">
Index: multimedia/videoutils/xine-ui.xml
===================================================================
--- multimedia/videoutils/xine-ui.xml	(revision efa108a616a7babdd720fd8c2896c15f172f6ff0)
+++ multimedia/videoutils/xine-ui.xml	(revision 86af98ab39e2324a867ccafc945e675894486c0f)
@@ -1,3 +1,3 @@
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.4//EN"
    "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
   <!ENTITY % general-entities SYSTEM "../../general.ent">