Index: xsoft/suites/koffice.xml
===================================================================
--- xsoft/suites/koffice.xml	(revision 714882cbe1dd0f20257849bcf2b400234f8bb1f3)
+++ xsoft/suites/koffice.xml	(revision 87ba6cd526875484fe661766b0d7cd620ea4027b)
@@ -1,9 +1,123 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY koffice-download-http "http://mirrors.isc.org/pub/kde/stable/koffice-&koffice-version;/src/koffice-&koffice-version;.tar.bz2">
+  <!ENTITY koffice-download-ftp  "ftp://ftp.kde.org/pub/kde/stable/koffice-&koffice-version;/src/koffice-&koffice-version;.tar.bz2">
+  <!ENTITY koffice-size          "11 MB">
+  <!ENTITY koffice-buildsize     "155 MB">
+  <!ENTITY koffice-time          "20.7 SBU">
+]>
+
 <sect1 id="koffice">
 <?dbhtml filename="koffice.html" ?>
 <title>KOffice-&koffice-version;</title>
 
-&koffice-intro;
-&koffice-inst;
-&koffice-desc;
+<sect2><title>Introduction to <application>KOffice</application></title>
+
+<para><application>KOffice</application> is the integrated office suite
+for <acronym>KDE</acronym>.</para>
+
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&koffice-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&koffice-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &koffice-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&koffice-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&koffice-time;</para></listitem>
+</itemizedlist>
+</sect3>
+
+<sect3><title>Additional downloads</title>
+
+<para>KOffice has many internationalization packages in the form
+of:
+<screen>koffice-i18n-<replaceable>[xx]</replaceable>-&koffice-version;.tar.bz2</screen>
+where the <replaceable>[xx]</replaceable> is a two to five letter code for the country covered. The
+sizes of these files range from about 0.5 MB to 4.0 MB.</para>
+
+</sect3>
+
+<sect3><title><application>KOffice</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="kdebase"/></para></sect4>
+<sect4><title>Optional</title>
+<para>
+<xref linkend="libart_lgpl"/>,
+<xref linkend="Python"/>,
+<xref linkend="libxml2"/>,
+<xref linkend="libxslt"/>,
+<xref linkend="aspell"/>,
+<xref linkend="imagemagick"/> and
+<ulink url="http://sourceforge.net/projects/wvware/">libwv2</ulink>
+</para></sect4>
+</sect3>
+</sect2>
+
+<sect2>
+<title>Installation of <application>KOffice</application></title>
+
+<para>Install <application>KOffice</application> with the following
+commands:</para>
+
+<screen><userinput><command>./configure --prefix=&kde-dir; --disable-debug \
+    --disable-dependency-tracking &amp;&amp;
+make &amp;&amp;
+make install</command></userinput></screen>
+
+</sect2>
+
+<sect2>
+<title>Contents</title>
+<para>The <application>KOffice</application> package provides
+<command>karbon</command>,
+<command>kchart</command>,
+<command>kformula</command>,
+<command>kivio</command>,
+<command>koconverter</command>,
+<command>koscript</command>,
+<command>koshell</command>,
+<command>kprconverter.pl</command>,
+<command>kpresenter</command>,
+<command>kspread</command>,
+<command>kthesaurus</command>,
+<command>kudesigner</command>,
+<command>kugar</command> and
+<command>kword</command>.
+</para>
+
+<sect3><title>kchart</title>
+<para><command>kchart</command> is a chart drawing
+application.</para></sect3>
+
+<sect3><title>kformula</title>
+<para><command>kformula</command> is a formula editor.</para></sect3>
+
+<sect3><title>kivio</title>
+<para><command>kivio</command> is a flowchart program.</para></sect3>
+
+<sect3><title>kpresenter</title>
+<para><command>kpresenter</command> is a presentation builder/display
+program.</para></sect3>
+
+<sect3><title>kspread</title>
+<para><command>kspread</command> is a scriptable spreadsheet
+program.</para></sect3>
+
+<sect3><title>kugar</title>
+<para><command>kugar</command> is a tool for creating
+reports.</para></sect3>
+
+<sect3><title>kword</title>
+<para><command>kword</command> is a framemaker-like word processing and
+desktop publishing program.</para></sect3>
+
+</sect2>
 
 </sect1>
Index: xsoft/suites/openoffice.xml
===================================================================
--- xsoft/suites/openoffice.xml	(revision 714882cbe1dd0f20257849bcf2b400234f8bb1f3)
+++ xsoft/suites/openoffice.xml	(revision 87ba6cd526875484fe661766b0d7cd620ea4027b)
@@ -1,10 +1,214 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY openoffice-download-http "http://download.openoffice.org/&openoffice-version;/source.html">
+  <!ENTITY openoffice-download-ftp  " ">
+  <!ENTITY openoffice-size          "189 MB">
+  <!ENTITY openoffice-buildsize     "5.0 GB">
+  <!ENTITY openoffice-time          " ">
+]>
+
 <sect1 id="openoffice" xreflabel="OpenOffice-&openoffice-version;">
 <?dbhtml filename="openoffice.html" ?>
 <title>OpenOffice-&openoffice-version;</title>
 
-&openoffice-intro;
-&openoffice-inst;
-&openoffice-exp;
-&openoffice-desc;
+<sect2>
+<title>Introduction to <application>OpenOffice</application></title>
+
+<para>The <application>OpenOffice</application> is an office suite, the 
+Open Source sibling of <application>StarOffice</application>.</para>
+
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&openoffice-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&openoffice-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &openoffice-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&openoffice-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&openoffice-time;</para></listitem>
+</itemizedlist>
+</sect3>
+
+<sect3><title><application>OpenOffice</application> dependencies</title>
+<sect4><title>Required</title>
+<para>X (<xref linkend="xfree86"/> or <xref linkend="xorg"/>),
+<xref linkend="zip"/>, <xref linkend="unzip"/>, <xref linkend="tcsh"/>,
+<xref linkend="which"/></para></sect4>
+<sect4><title>Recommended</title>
+<para><xref linkend="j2sdk"/></para></sect4>
+<sect4><title>Optional</title>
+<para><xref linkend="Linux_PAM"/>,
+<xref linkend="libart_lgpl"/>,
+<xref linkend="startup-notification"/> and <ulink
+url="http://ant.apache.org/">Apache Ant</ulink></para></sect4>
+</sect3>
+
+<sect3><title>Additional downloads</title>
+<itemizedlist spacing='compact'>
+<listitem><para>General Polygon Clipper Library (Optional if <xref linkend="libart_lgpl"/> is used): <ulink
+url="ftp://ftp.cs.man.ac.uk/pub/toby/gpc/gpc231.tar.Z"/></para></listitem>
+<listitem><para>Required patch (Executable <command>test</command> is in
+<filename class="directory">/bin</filename>,
+not in <filename class="directory">/usr/bin</filename>): <ulink
+url="&patch-root;/openoffice-&openoffice-version;-test-bin-loc.patch"/></para></listitem>
+<listitem><para>Required patch if <xref linkend="Linux_PAM"/> is not installed: <ulink
+url="&patch-root;/openoffice-&openoffice-version;-no-pam.patch"/></para></listitem>
+<listitem><para>Required patch if compiling with <acronym>JDK</acronym> 1.4.2: <ulink
+url="&patch-root;/openoffice-&openoffice-version;-jdk-1.4.2-fix.patch"/></para></listitem>
+<listitem><para>Recommended patch: <ulink
+url="&patch-root;/openoffice-&openoffice-version;-domainname.patch"/></para></listitem>
+<listitem><para>The source <acronym>TAR</acronym> ball only contains English language help. A localized help
+content file may be available at <ulink
+url="http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/helpcontent/"/>.</para></listitem></itemizedlist>
+</sect3>
+</sect2>
+
+<sect2>
+<title>Installation of <application>OpenOffice</application></title>
+
+<para>Apply the downloaded patches and optionally copy the gpc files.</para>
+
+<screen><userinput><command>mv ../gpc231/* external/gpc &amp;&amp;
+for p in ../openoffice-&openoffice-version;-*.patch
+do patch -Np1 -i $p
+done</command></userinput></screen>
+
+<para>If you want to optimize the build, edit
+<filename>solenv/inc/unxlngi4.mk</filename> and add the desired optimization
+flags to the <envar>CFLAGSOPT</envar> variable. Some users have reported problems with
+-fomit-frame-pointer. The best option is to not use any custom optimizations.
+The following command removes an incorrect -mcpu option in the above file.</para>
+
+<screen><userinput><command>sed -i "s:\-mcpu=pentiumpro::" \
+solenv/inc/unxlngi4.mk</command></userinput></screen>
+
+<para>Configure openoffice using the following commands. You may build install
+sets for only specific languages based on your preferences.
+If a particular component is not available
+in the language of your choice, the default will be English.
+The following option
+compiles all available languages. If you restrict the languages, be sure to
+add ENUS to the list; otherwise the build fails. Also, the build fails when
+the environment variable <envar>LANG</envar> is
+set. Unset it before compiling.</para>
+
+<screen><userinput><command>cd config_office/ &amp;&amp;
+./configure --with-lang=ALL \
+--with-dict=ALL --without-fonts \
+--enable-libsn --with-system-zlib &amp;&amp;
+cd ..</command></userinput></screen>
+
+<para>Compile <application>OpenOffice</application> using the following
+commands.</para>
+
+<note><para>Openoffice fails to compile if the umask is set to something exotic.
+Set umask to 022 if you normally set it to something else.</para></note>
+
+<screen><userinput><command>./bootstrap &amp;&amp;
+bash -c "source LinuxIntelEnv.Set.sh; dmake"</command></userinput></screen>
+
+<para>If you have downloaded localized help content zip files, you will need
+to unzip them to the appropriate directory as mentioned below and then recreate
+the installation set.</para>
+
+<screen><userinput><command>cd solver/645/unxlngi4.pro/pck &amp;&amp;
+for i in $(ls ../../../../../helpcontent_*_unix.tgz)
+do
+tar -xvzf $i
+done &amp;&amp;
+cd ../../../../instsetoo &amp;&amp;
+rm -rf unxlngi4.pro &amp;&amp;
+cd .. &amp;&amp;
+bash -c "source LinuxIntelEnv.Set.sh ; dmake"</command></userinput></screen>
+
+<para>Install <application>OpenOffice</application> using the following
+commands to install the English language set. To install a localized version,
+replace the 01 with the international telephone country code for your country.
+Note that when installing, <application>OpenOffice</application> needs an
+<application>X</application> display, even though there is no visible
+<application>X</application> window. You can use
+<application>Xvfb</application> if you are compiling on a console.</para>
+
+<screen><userinput><command>cd instsetoo/unxlngi4.pro/01/normal &amp;&amp;
+sed -i "s:^oo_home=.*:oo_home=openoffice:" install &amp;&amp;
+./install --prefix=/opt &amp;&amp;
+for appl in swriter scalc sdraw simpress smath soffice spadmin
+do ln -sf /opt/openoffice/program/$appl /usr/bin/$appl
+done</command></userinput></screen>
+
+</sect2>
+
+<sect2>
+<title>Command explanations</title>
+
+<para>
+<command>mv ../gpc231/gpc.* external/gpc</command>: Copy the gpc files to the appropriate location.</para>
+
+<para><parameter>--with-lang=ALL</parameter>: Make install sets for all available languages.</para>
+
+<para><parameter>--with-dict=ALL</parameter>: Install dictionaries for all available languages..</para>
+
+<para><parameter>--with-libart</parameter>: Use libart instead of gpc for polygon clipping.</para>
+
+<para><parameter>--with-libsn</parameter>: Use startup-notification.</para>
+
+<para><parameter>--disable-java</parameter>: Do not build components that need java.</para>
+
+<para><parameter>--without-gpc</parameter>: Do not use gpc. Removes polygon clipping capability.</para>
+
+<para><parameter>--without-fonts</parameter>: Do not install Bitstream Vera fonts since
+they are already bundled with X.</para>
+
+<para><command>./bootstrap</command>: Create packages required to bootstrap the build.</para>
+
+<para><command>dmake</command>: Compile the package.</para>
+
+<para><command>sed -i "s:^oo_home=...</command>: Remove version specific
+installation directory.</para>
+
+<para><command>for appl in swriter scalc sdraw simpress smath soffice;
+do ...</command>: Create links so that the package can be started from the command-line without changes to the existing path.</para>
+
+</sect2>
+
+<sect2>
+<title>Contents</title>
+
+<para>The <application>OpenOffice</application> package contains
+<command>swriter</command>,
+<command>simpress</command>, <command>scalc</command>,
+<command>sdraw</command>, <command>smath</command>,
+and <command>spadmin</command>.</para>
+
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>swriter</title>
+<para>Word processing application.</para></sect3>
+
+<sect3><title>simpress</title>
+<para>Presentation application.</para></sect3>
+
+<sect3><title>scalc</title>
+<para>Spreadsheet application.</para></sect3>
+
+<sect3><title>sdraw</title>
+<para>Drawing application.</para></sect3>
+
+<sect3><title>smath</title>
+<para>Mathematical formula editor.</para></sect3>
+
+<sect3><title>spadmin</title>
+<para>OpenOffice Printer Configuration. You may need to run this if
+you are having any printing problems.</para></sect3>
+
+</sect2>
 
 </sect1>
Index: xsoft/suites/suites.xml
===================================================================
--- xsoft/suites/suites.xml	(revision 714882cbe1dd0f20257849bcf2b400234f8bb1f3)
+++ xsoft/suites/suites.xml	(revision 87ba6cd526875484fe661766b0d7cd620ea4027b)
@@ -1,2 +1,9 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE chapter PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+]>
+
 <chapter id="xsoft-suites">
 <?dbhtml filename="suites.html" ?>
@@ -8,6 +15,6 @@
 applications.</para>
 
-&koffice;
-&openoffice;
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="koffice.xml"/> 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="openoffice.xml"/> 
 
 </chapter>